\begin{MiniSym}{MS01}{Machine Learning for Inverse Problems in Medical Imaging}{MS01}{C. Fiedler, J. Flemming}
\begin{MSSession}{Wed Sep 6, 9:00 am --  11:00 am}{VG1.102}
  \Presentation{Chances and limitations of machine learning approaches to inverse problems}{\underline{J. Flemming}}{9:00 am}{9:30 am}{131}
  \Presentation{From Manual to Automatic: Streamlining MRI Marker Detection and Localization for Surgical Planning}{\underline{C. Fiedler}, S. Kolbig}{9:30 am}{10:00 am}{368}
  \Presentation{Approaches on Feature and Model Selection for high-dimensional data in Medical Research and Analysis}{\underline{P.-P. Jacobs}, T. Denecke, H. Busse}{10:00 am}{10:30 am}{372}
  \Presentation{Deceptive performance of artificial neural networks in semantic segmentation tasks on the example of lung delineation}{\underline{M. Wittig}}{10:30 am}{11:00 am}{381}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS02}{Advances in regularization for some classes of nonlinear inverse problems}{MS02}{B. Hofmann, R. Plato}
\begin{MSSession}[1]{Tue Sep 5, 1:30 pm --  3:30 pm}{VG1.102}
  \Presentation{Deautoconvolution in the two-dimensional case}{\underline{Y. Deng}, B. Hofmann, F. Werner}{1:30 pm}{2:00 pm}{116}
  \Presentation{Efficient minimization of variational functionals via semismooth* Newton methods}{\underline{S. Hubmer}, R. Ramlau}{2:00 pm}{2:30 pm}{121}
  \Presentation{Convergence Nestorov acceleration for linear ill-posed problems}{\underline{S. Kindermann}}{2:30 pm}{3:00 pm}{122}
  \Presentation{Analysis of the discrepancy principle for Tikhonov regularization under low order source conditions}{\underline{C. Klinkhammer}, R. Plato}{3:00 pm}{3:30 pm}{294}
\end{MSSession}
\begin{MSSession}[2]{Tue Sep 5, 4:00 pm --  5:30 pm}{VG1.102}
  \Presentation{New results for variational regularization with oversmoothing penalty term in Banach spaces}{B. Hofmann, C. Klinkhammer, \underline{R. Plato}}{4:00 pm}{4:30 pm}{502}
  \Presentation{Iterative regularization methods for non-linear ill-posed operator equations in Banach spaces}{\underline{P. Mahale}}{4:30 pm}{5:00 pm}{305}
  \Presentation{An Abstract Framework for Stochastic Elliptic Inverse Problems.}{\underline{A. Khan}}{5:00 pm}{5:30 pm}{391}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS03}{Compressed Sensing meets Statistical Inverse Learning}{MS03}{T. A. Bubba, L. Ratti, M. Santacesaria}
\begin{MSSession}[1]{Mon Sep 4, 1:30 pm --  3:00 pm}{VG2.103}
  \Presentation{Compressed sensing for the sparse Radon transform}{G. S. Alberti, \underline{A. Felisi}, M. Santacesaria, S. I. Trapasso}{1:30 pm}{2:00 pm}{152}
  \Presentation{Regularization for learning from unlabeled data using related labeled data}{\underline{W. Zellinger}, S. V. Pereverzyev}{2:00 pm}{2:30 pm}{203}
  \Presentation{Random tree Besov priors for detail detection}{\underline{H. Kekkonen}, M. Lassas, S. Siltanen}{2:30 pm}{3:00 pm}{439}
\end{MSSession}
\begin{MSSession}[2]{Mon Sep 4, 4:00 pm --  6:00 pm}{VG2.103}
  \Presentation{SGD for statistical inverse problems}{\underline{A. Abhishake}}{4:00 pm}{4:30 pm}{271}
  \Presentation{Convex regularization in statistical inverse learning problems}{\underline{T. Helin}}{4:30 pm}{5:00 pm}{425}
  \Presentation{An off-the-grid approach to multi-compartment magnetic fingerprinting}{\underline{C. Poon}}{5:00 pm}{5:30 pm}{233}
  \Presentation{How many Neurons do we need? A refined Analysis.}{\underline{M. Nguyen}, N. Mücke}{5:30 pm}{6:00 pm}{528}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS04}{Statistical and computational aspects of non-linear inverse problems}{MS04}{R. Nickl, S. Wang}
\begin{MSSession}[1]{Tue Sep 5, 1:30 pm --  3:30 pm}{VG2.102}
  \Presentation{Surface finite element approximation of Gaussian random fields on Riemannian manifolds}{\underline{A. Lang}}{1:30 pm}{2:00 pm}{263}
  \Presentation{Concentration analysis of multivariate elliptic diffusions}{C. Aeckerle-Willems, \underline{C. Strauch}, L. Trottner}{2:00 pm}{2:30 pm}{286}
  \Presentation{A Bernstein-von-Mises theorem for the Calder\'{o}n problem with piecewise constant conductivities}{\underline{J. Bohr}}{2:30 pm}{3:00 pm}{329}
  \Presentation{Bayesian estimation in a multidimensional diffusion model with high frequency data}{M. Hoffmann, \underline{K. Ray}}{3:00 pm}{3:30 pm}{386}
\end{MSSession}
\begin{MSSession}[2]{Tue Sep 5, 4:00 pm --  6:00 pm}{VG2.102}
  \Presentation{Parameter estimation for boundary conditions in ice sheet models}{\underline{F. Seizilles}}{4:00 pm}{4:30 pm}{415}
  \Presentation{MCMC Methods for Low Frequency Diffusion Data}{\underline{M. Giordano}}{4:30 pm}{5:00 pm}{431}
  \Presentation{Laplace priors and spatial inhomogeneity in Bayesian inverse problems}{\underline{S. Wang}, S. Agapiou}{5:00 pm}{5:30 pm}{538}
  \Presentation{Analysis of a localized non-linear ensemble Kalman-Bucy filter with sparse observations}{\underline{G. Hastermann}, J. de Wiljes}{5:30 pm}{6:00 pm}{552}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS05}{Numerical meet statistical methods in inverse problems}{MS05}{M. Hanke, M. Rei\ss , F. Werner}
\begin{MSSession}[1]{Wed Sep 6, 9:00 am --  11:00 am}{VG2.102}
  \Presentation{Aggregation by the Linear Functional Strategy in Regularized Domain Adaptation}{\underline{S. Pereverzyev}}{9:00 am}{9:30 am}{147}
  \Presentation{The Henderson problem and the relative entropy functional}{\underline{F. M. Frommer}, M. Hanke}{9:30 am}{10:00 am}{184}
  \Presentation{Early stopping for $L^{2}$-boosting in high-dimensional linear models}{\underline{B. Stankewitz}}{10:00 am}{10:30 am}{231}
  \Presentation{Early stopping for conjugate gradients in statistical inverse problems}{\underline{L. Hucker}, M. Rei\ss }{10:30 am}{11:00 am}{238}
\end{MSSession}
\begin{MSSession}[2]{Thu Sep 7, 1:30 pm --  3:30 pm}{VG2.102}
  \Presentation{Utilising Monte Carlo method for light transport in the inverse problem of quantitative photoacoustic tomography}{\underline{T. Tarvainen}, N. Hänninen, A. Pulkkinen, S. Arridge}{1:30 pm}{2:00 pm}{273}
  \Presentation{Discretisation-adaptive regularisation via frame decompositions}{\underline{T. Jahn}}{2:00 pm}{2:30 pm}{292}
  \Presentation{Operator Learning Meets Inverse Problems}{\underline{N. H. Nelsen}, M. V. de Hoop, N. B. Kovachki, A. M. Stuart}{2:30 pm}{3:00 pm}{328}
  \Presentation{UNLIMITED: The UNiversal Lepskii-Inspired MInimax Tuning mEthoD}{\underline{H. Li}, F. Werner}{3:00 pm}{3:30 pm}{358}
\end{MSSession}
\begin{MSSession}[3]{Thu Sep 7, 4:00 pm --  6:00 pm}{VG2.102}
  \Presentation{Bayesian hypothesis testing in statistical inverse problems}{\underline{R. Kretschmann}, F. Werner}{4:00 pm}{4:30 pm}{371}
  \Presentation{Predictive risk regularization for Gaussian and Poisson inverse problems}{\underline{F. Benvenuto}}{4:30 pm}{5:00 pm}{417}
  \Presentation{Reconstruction of active forces in actomyosin droplets}{\underline{A. Wald}, E. Klass}{5:00 pm}{5:30 pm}{456}
  \Presentation{Learning Linear Operators}{\underline{N. Mücke}}{5:30 pm}{6:00 pm}{513}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS06}{Inverse Acoustic and Electromagnetic Scattering Theory - 30 years later}{MS06}{F. Cakoni, H. Haddar}
\begin{MSSession}[1]{Wed Sep 6, 9:00 am --  11:00 am}{VG0.110}
  \Presentation{Celebrating Colton and Kress Contributions}{\underline{F. Cakoni}, H. Haddar}{9:00 am}{9:30 am}{589}
  \Presentation{Passive inverse obstacle scattering problems}{\underline{T. Hohage}, M. Liu}{9:30 am}{10:00 am}{567}
  \Presentation{Target Signatures for Thin Surfaces}{\underline{P. Monk}}{10:00 am}{10:30 am}{420}
  \Presentation{Learning Dynamical Models and Model Components from Observations}{\underline{R. Potthast}}{10:30 am}{11:00 am}{631}
\end{MSSession}
\begin{MSSession}[2]{Thu Sep 7, 1:30 pm --  3:00 pm}{VG3.103}
  \Presentation{Nonlinearity parameter imaging in the frequency domain}{B. Kaltenbacher, \underline{W. Rundell}}{1:30 pm}{2:00 pm}{590}
  \Presentation{The Lippmann-Schwinger Lanczos algorithm for inverse scattering.}{J. Baker, E. Cherkaev, V. Druskin, \underline{S. Moskow}, M. Zaslavsky}{2:00 pm}{2:30 pm}{322}
  \Presentation{Analysis of topological derivative for qualitative defect imaging using elastic waves}{\underline{M. Bonnet}}{2:30 pm}{3:00 pm}{505}
\end{MSSession}
\begin{MSSession}[3]{Thu Sep 7, 4:00 pm --  5:30 pm}{VG3.103}
  \Presentation{The direct and inverse scattering problem of obliquely incident electromagnetic waves by an inhomogeneous infinitely long cylinder}{\underline{D. Gintides}, L. Mindrinos, S. Giogiakas}{4:00 pm}{4:30 pm}{423}
  \Presentation{Transmission Eigenvalues for a Conductive Boundary}{\underline{I. Harris}}{4:30 pm}{5:00 pm}{510}
  \Presentation{Generalized Sampling method}{\underline{L. Audibert}}{5:00 pm}{5:30 pm}{354}
\end{MSSession}
\begin{MSSession}[4]{Fri Sep 8, 1:30 pm --  3:30 pm}{VG3.103}
  \Presentation{Nonlinear integral equations for 3D inverse acoustic and electromagnetic scattering}{\underline{O. Ivanyshyn Yaman}}{1:30 pm}{2:00 pm}{277}
  \Presentation{Inverse scattering in a partially embedded waveguide}{\underline{L. Bourgeois}, J.-F. Fritsch, A. Recoquillay}{2:00 pm}{2:30 pm}{319}
  \Presentation{Revisiting the Hybrid method for the inverse scattering transmission problem}{\underline{P. Serranho}, J. Paixão}{2:30 pm}{3:00 pm}{139}
  \Presentation{Single Mode Multi-frequency Factorization Method for the Inverse Source Problem in Acoustic Waveguides}{\underline{S. Meng}}{3:00 pm}{3:30 pm}{169}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS07}{Regularization for Learning from Limited Data: From Theory to Medical Applications}{MS07}{M. Holzleitner, S. Pereverzyev, W. Zellinger}
\begin{MSSession}[1]{Fri Sep 8, 1:30 pm --  3:30 pm}{VG1.101}
  \Presentation{Regularized Radon - Nikodym differentiation and some of its applications}{\underline{D. H. Nguyen}, S. Pereverzyev, W. Zellinger}{1:30 pm}{2:00 pm}{177}
  \Presentation{Explicit error rate results in the context of domain generalization}{\underline{M. Holzleitner}}{2:00 pm}{2:30 pm}{208}
  \Presentation{Addressing Parameter Choice Issues in Unsupervised Domain Adaptation by Aggregation}{\underline{M.-C. Dinu}}{2:30 pm}{3:00 pm}{385}
  \Presentation{Convex regularization in statistical inverse learning problems}{\underline{L. Ratti}, T. A. Bubba, M. Burger, T. Helin}{3:00 pm}{3:30 pm}{400}
\end{MSSession}
\begin{MSSession}[2]{Fri Sep 8, 4:00 pm --  6:00 pm}{VG1.101}
  \Presentation{Imbalanced data sets in a magnetic resonance imaging case study of preterm neonates: a strategy for identifying informative variables}{\underline{S. Pereverzyev Jr.}}{4:00 pm}{4:30 pm}{392}
  \Presentation{On Approximation for Multi-Source Domain Adaptation in the Space of Copulas}{\underline{P. Roy}, B. Moser, W. Zellinger, S. Saminger-Platz}{4:30 pm}{5:00 pm}{477}
  \Presentation{Learning segmentation on unlabeled MRI data using labeled CT data}{\underline{L. Frischauf}}{5:00 pm}{5:30 pm}{543}
  \Presentation{Parameter choice in distance-regularized domain adaptation}{\underline{W. Zellinger}, S. V. Pereverzyev}{5:30 pm}{6:00 pm}{204}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS08}{Integral Operators in Potential Theory and Applications}{MS08}{D. Choi, M. Lim, S. Shipman}
\begin{MSSession}[1]{Fri Sep 8, 1:30 pm --  3:30 pm}{VG2.102}
  \Presentation{On the identification of small anomaly via MUSIC algorithm without background information}{\underline{W.-K. Park}}{1:30 pm}{2:00 pm}{219}
  \Presentation{Construction of inclusions with vanishing generalized polarization tensors by imperfect interfaces}{\underline{D. Choi}, M. Lim}{2:00 pm}{2:30 pm}{247}
  \Presentation{Spectral theory of surface plasmons in the nonlocal hydrodynamic Drude model}{\underline{H. Lee}, M. Ruiz, S. Yu}{2:30 pm}{3:00 pm}{250}
  \Presentation{Numerical computation of Laplacian eigenvalues based on the layer potential formulation}{\underline{M. Lim}, J. Hong}{3:00 pm}{3:30 pm}{339}
\end{MSSession}
\begin{MSSession}[2]{Fri Sep 8, 4:00 pm --  5:30 pm}{VG2.102}
  \Presentation{Recovering an elastic inclusion using the shape derivative of the elastic moment tensors}{\underline{D. Cho}, M. Lim}{4:00 pm}{4:30 pm}{370}
  \Presentation{Some aspects of the spectrum of the Neumann-Poincaré operator}{\underline{S. Shipman}}{4:30 pm}{5:00 pm}{379}
  \Presentation{Spectrum of the Neumann-Poincaré operator on thin domains}{\underline{K. Ando}, H. Kang, M. Yoshihisa}{5:00 pm}{5:30 pm}{434}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS09}{Forward and inverse domain uncertainty quantification}{MS09}{V. Kaarnioja, C. Schillings}
\begin{MSSession}{Fri Sep 8, 1:30 pm --  3:30 pm}{VG1.102}
  \Presentation{Isogeometric multilevel quadrature for forward and inverse random acoustic scattering}{\underline{J. Dölz}, H. Harbrecht, C. Jerez-Hanckes, M. Multerer}{1:30 pm}{2:00 pm}{130}
  \Presentation{Evolving surfaces driven by stochastic PDEs}{\underline{A. Lang}}{2:00 pm}{2:30 pm}{262}
  \Presentation{Multilevel domain UQ in computational electromagnetics}{\underline{J. Zech}, R. Aylwin, C. Jerez-Hanckes, C. Schwab}{2:30 pm}{3:00 pm}{274}
  \Presentation{Advantages of locality in random field representations for shape uncertainty quantification}{\underline{L. Scarabosio}, W. van Harten}{3:00 pm}{3:30 pm}{507}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS10}{Optimization in Inverse Scattering: from Acoustics to X-rays}{MS10}{R. I. Bot, R. Luke}
\begin{MSSession}[1]{Thu Sep 7, 1:30 pm --  3:30 pm}{VG1.103}
  \Presentation{Numerical Linear Algebra Networks for Solving Linear Inverse Problems}{\underline{O. Scherzer}}{1:30 pm}{2:00 pm}{126}
  \Presentation{Regularization by Randomization: The Case of Partially Separable Optimization}{\underline{R. Luke}}{2:00 pm}{2:30 pm}{235}
  \Presentation{Fast convex optimization via closed-loop time scaling of gradient dynamics}{H. Attouch, R. I. Bot, \underline{D.-K. Nguyen}}{2:30 pm}{3:00 pm}{241}
  \Presentation{Fast Optimistic Gradient Descent Ascent method in continuous and discrete time}{\underline{R. I. Bot}, E. R. Csetnek, D.-K. Nguyen}{3:00 pm}{3:30 pm}{242}
\end{MSSession}
\begin{MSSession}[2]{Thu Sep 7, 4:00 pm --  6:00 pm}{VG1.103}
  \Presentation{PAC-Bayesian Learning of Optimization Algorithms}{\underline{P. Ochs}}{4:00 pm}{4:30 pm}{252}
  \Presentation{Accelerated Griffin-Lim algorithm: A fast and provably convergent numerical method for phase retrieval}{\underline{R. Nenov}, D.-K. Nguyen, R. I. Bot, P. Balazs}{4:30 pm}{5:00 pm}{260}
  \Presentation{Audio Inpainting}{\underline{P. Balazs}, G. Tauböck, S. Rajbamshi, N. Holighaus}{5:00 pm}{5:30 pm}{285}
  \Presentation{Damage detection by guided ultrasonic waves and uncertainty quantification}{\underline{D. Lorenz}, N. K. Bellam Muralidhar, C. Grä\ss le, N. Rauter, A. Mikhaylenko, R. Lammering}{5:30 pm}{6:00 pm}{295}
\end{MSSession}
\begin{MSSession}[3]{Fri Sep 8, 1:30 pm --  3:30 pm}{VG1.103}
  \Presentation{Automated tight Lyapunov analysis for first-order methods}{M. Upadhyaya, S. Banert, A. Taylor, \underline{P. Giselsson}}{1:30 pm}{2:00 pm}{341}
  \Presentation{Learned SVD for limited data inversion in PAT and X-ray CT}{\underline{M. Haltmeier}, J. Schwab, S. Antholzer}{2:00 pm}{2:30 pm}{405}
  \Presentation{Multiscale hierarchical decomposition methods for ill-posed problems}{\underline{T. Wolf}, E. Resmerita, S. Kindermann}{2:30 pm}{3:00 pm}{446}
  \Presentation{Scalable moment relaxations for graph-structured problems with values in a manifold: An optimal transport approach}{\underline{R. Kenis}, E. Laude, P. Patrinos}{3:00 pm}{3:30 pm}{571}
\end{MSSession}
\begin{MSSession}[4]{Fri Sep 8, 4:00 pm --  5:30 pm}{VG1.103}
  \Presentation{Phase retrieval from overexposed PSFs: theory and practice}{\underline{O. A. Soloviev}}{4:00 pm}{4:30 pm}{583}
  \Presentation{Tensor-free algorithms for lifted quadratic and bilinear inverse problems}{R. Beinert, \underline{K. Bredies}}{4:30 pm}{5:00 pm}{586}
  \Presentation{Implicit regularization via re-parametrization}{\underline{C. Molinari}}{5:00 pm}{5:30 pm}{595}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS11}{Defying the Curse of Dimensionality -  Theory and Algorithms for Large Dimensional Bayesian Inversion}{MS11}{R. Flock, Y. Dong}
\begin{MSSession}{Wed Sep 6, 9:00 am --  11:00 am}{VG1.108}
  \Presentation{Efficient high-dimensional Bayesian multi-fidelity inverse analysis for expensive legacy solvers}{\underline{J. Nitzler}, W. A. Wall, P.-S. Koutsourelakis}{9:00 am}{9:30 am}{137}
  \Presentation{Goal-oriented Uncertainty Quantification for Inverse Problems via Variational Encoder-Decoder Networks}{\underline{J. Chung}, M. Chung, B. Afkham}{9:30 am}{10:00 am}{364}
  \Presentation{Coupled Parameter and Data Dimension Reduction for Bayesian Inference}{\underline{Q. Chen}, E. Arnaud, R. Baptista, O. Zahm}{10:00 am}{10:30 am}{374}
  \Presentation{Certified Coordinate Selection for large-dimensional Bayesian Inversion}{\underline{R. Flock}, Y. Dong, O. Zahm, F. Uribe}{10:30 am}{11:00 am}{465}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS12}{Fast optimization-based methods for inverse problems}{MS12}{T. Valkonen}
\begin{MSSession}[1]{Mon Sep 4, 1:30 pm --  3:30 pm}{VG2.102}
  \Presentation{Parameter-Robust Preconditioning for Oseen Iteration Applied to Navier-Stokes Control Problems}{\underline{S. Leveque}, J. Pearson}{1:30 pm}{2:00 pm}{132}
  \Presentation{Sparse Bayesian Inference with Regularized Gaussian Distributions}{\underline{J. M. Everink}, Y. Dong, M. S. Andersen}{2:00 pm}{2:30 pm}{222}
  \Presentation{An Accelerated Level-Set Method for Inverse Scattering Problems}{L. Audibert, H. Haddar, \underline{X. Liu}}{2:30 pm}{3:00 pm}{246}
  \Presentation{A first-order optimization method with simultaneous adaptive pde constraint solver}{\underline{B. Christian Skov Jensen}, T. Valkonen}{3:00 pm}{3:30 pm}{307}
\end{MSSession}
\begin{MSSession}[2]{Mon Sep 4, 4:00 pm --  6:00 pm}{VG2.102}
  \Presentation{Limited memory restarted $\ell^p-\ell^q$ minimization methods using generalized Krylov subspaces}{\underline{A. Buccini}, L. Reichel}{4:00 pm}{4:30 pm}{308}
  \Presentation{A high order PDE-constrained optimization for the image denoising problem}{\underline{L. Afraites}, A. Hadri, A. Laghrib, M. Nachaoui}{4:30 pm}{5:00 pm}{330}
  \Presentation{A primal dual projection algorithm for efficient constraint preconditioning}{\underline{A. Schiela}, M. Weiser, M. Stöcklein}{5:00 pm}{5:30 pm}{496}
  \Presentation{An Inexact Trust-Region Algorithm for Nonsmooth Nonconvex Optimization}{\underline{R. Baraldi}, D. P. Kouri}{5:30 pm}{6:00 pm}{544}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS13}{Stochastic iterative methods for inverse  problems}{MS13}{T. Jahn}
\begin{MSSession}[1]{Fri Sep 8, 1:30 pm --  3:30 pm}{VG0.111}
  \Presentation{Beating the Saturation of the Stochastic Gradient Descent for Linear Inverse Problems}{B. Jin, \underline{Z. Zhou}, J. Zou}{1:30 pm}{2:00 pm}{138}
  \Presentation{Early stopping of untrained convolutional networks}{\underline{T. Jahn}, B. Jin}{2:00 pm}{2:30 pm}{291}
  \Presentation{Stochastic mirror descent method for linear ill-posed problems in Banach spaces}{\underline{Q. Jin}}{2:30 pm}{3:00 pm}{302}
  \Presentation{Early stopping for spectral filter estimators regularized by projection}{\underline{A. Celisse}, S. Clementz}{3:00 pm}{3:30 pm}{346}
\end{MSSession}
\begin{MSSession}[2]{Fri Sep 8, 4:00 pm --  6:00 pm}{VG0.111}
  \Presentation{From inexact optimization to learning via gradient concentration}{\underline{B. Stankewitz}, N. Mücke, L. Rosasco}{4:00 pm}{4:30 pm}{447}
  \Presentation{Principal component analysis in infinite dimensions}{\underline{M. Wahl}}{4:30 pm}{5:00 pm}{452}
  \Presentation{Learning Linear Operators}{\underline{N. Mücke}}{5:00 pm}{5:30 pm}{511}
  \Presentation{SGD for select inverse problems in Banach spaces}{\underline{Z. Kereta}, B. Jin}{5:30 pm}{6:00 pm}{545}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS14}{Inverse Modelling with Applications}{MS14}{D. Lesnic, K. Van Bockstal}
\begin{MSSession}[1]{Mon Sep 4, 1:30 pm --  3:00 pm}{VG1.104}
  \Presentation{Scanning biological tissues using thermal-waves}{\underline{D. Lesnic}}{1:30 pm}{2:00 pm}{115}
  \Presentation{Identification of the time-dependent part of a heat source in thermoelasticity}{\underline{K. Van Bockstal}, L. Marin}{2:00 pm}{2:30 pm}{162}
  \Presentation{Uniqueness of determining a space-dependent source for inverse source problems in thermoelasticity}{\underline{F. Maes}, K. Van Bockstal}{2:30 pm}{3:00 pm}{166}
\end{MSSession}
\begin{MSSession}[2]{Mon Sep 4, 4:00 pm --  6:00 pm}{VG1.104}
  \Presentation{Boundary identification in cantilever beam equation related to the atomic force microscopy}{\underline{O. Baysal}, A. Hasanov, A. Kawano}{4:00 pm}{4:30 pm}{188}
  \Presentation{Recent developments on integral equation approaches for Electrical Impedance Tomography}{\underline{C. Sebu}}{4:30 pm}{5:00 pm}{345}
  \Presentation{Inverse problem of determining time-dependent diffusion coefficient in the time-fractional heat equation}{\underline{D. Serikbaev}}{5:00 pm}{5:30 pm}{394}
  \Presentation{Determining an Iwatsuka Hamiltonian through quantum velocity measurement}{\underline{É. Soccorsi}}{5:30 pm}{6:00 pm}{424}
\end{MSSession}
\begin{MSSession}[3]{Tue Sep 5, 1:30 pm --  3:00 pm}{VG1.104}
  \Presentation{Inverse Problems for Generalized Subdiffusion Equations}{\underline{N. Kinash}}{1:30 pm}{2:00 pm}{479}
  \Presentation{Numerical solution to inverse source problems for a parabolic equation with nonlocal conditions}{\underline{A. Rahimov}, K. Aida-zade}{2:00 pm}{2:30 pm}{487}
  \Presentation{Advances in object characterisation for metal detection inverse problems}{\underline{P. D. Ledger}, W. R. B. Lionheart, J. Elgy}{2:30 pm}{3:00 pm}{124}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS15}{Experimental and Algorithmic Progress in  Photoemission Orbital Imaging}{MS15}{R. Luke, S. Mathias}
\begin{MSSession}[1]{Mon Sep 4, 1:30 pm --  3:30 pm}{VG1.102}
  \Presentation{Imaging valence and excited states of fullerenes in momentum space}{\underline{B. Stadtmüller}, M. Aeschlimann}{1:30 pm}{2:00 pm}{380}
  \Presentation{Imaging molecular wave functions with photoemission orbital tomography: An introduction}{\underline{F. S. Tautz}}{2:00 pm}{2:30 pm}{428}
  \Presentation{Time-resolved photoemission orbital tomography of organic interfaces}{\underline{U. Höfer}}{2:30 pm}{3:00 pm}{466}
  \Presentation{Exciton Photoemission Orbital Tomography: Probing the electron and the hole contributions}{\underline{G. S. M. Jansen}}{3:00 pm}{3:30 pm}{467}
\end{MSSession}
\begin{MSSession}[2]{Mon Sep 4, 4:00 pm --  6:00 pm}{VG1.102}
  \Presentation{A minimalist approach to 3D photoemission orbital tomography: how many measurements are enough?}{\underline{T. L. Dinh}}{4:00 pm}{4:30 pm}{476}
  \Presentation{Experimental progress towards time-resolved three-dimensional orbital tomography}{\underline{W. Bennecke}, J. P. Bange, D. Schmitt, T. L. Dinh, D. Steil, S. Steil, D. R. Luke, M. Reutzel, G. S. M. Jansen, S. Mathias}{4:30 pm}{5:00 pm}{485}
  \Presentation{Element-Selective Structural Information by Hard X-ray Photoelectron Diffraction}{\underline{H.-J. Elmers}}{5:00 pm}{5:30 pm}{523}
  \Presentation{Imaging molecular wave functions with photoemission orbital tomography: Recent developments}{\underline{P. Puschnig}}{5:30 pm}{6:00 pm}{553}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS16}{Wave propagation and quantitative tomography}{MS16}{L. Mindrinos, L. Veselka}
\begin{MSSession}[1]{Thu Sep 7, 1:30 pm --  3:30 pm}{VG0.111}
  \Presentation{Phase-contrast THz-CT for non-destructive testing}{\underline{S. Hubmer}, R. Ramlau}{1:30 pm}{2:00 pm}{120}
  \Presentation{Diffraction tomography for a generalized incident beam wave}{\underline{N. Naujoks}}{2:00 pm}{2:30 pm}{193}
  \Presentation{Bias-free localizations in cryo-single molecule localization microscopy}{\underline{F. Hinterer}}{2:30 pm}{3:00 pm}{200}
  \Presentation{Uncertainty-aware blob detection in astronomical imaging}{\underline{F. Parzer}, P. Jethwa, A. Boecker, M. Alfaro-Cuello, O. Scherzer, G. van de Ven}{3:00 pm}{3:30 pm}{206}
\end{MSSession}
\begin{MSSession}[2]{Thu Sep 7, 4:00 pm --  6:00 pm}{VG0.111}
  \Presentation{Source Reconstruction from Partial Boundary Data in Radiative Transport}{\underline{K. Sadiq}}{4:00 pm}{4:30 pm}{258}
  \Presentation{Solving Cauchy problems using semi-discretization techniques and BIE}{\underline{L. Mindrinos}}{4:30 pm}{5:00 pm}{340}
  \Presentation{Quantitative Parameter Reconstruction from Optical Coherence Tomographic Data}{\underline{L. Veselka}, W. Drexler, P. Elbau, L. Krainz}{5:00 pm}{5:30 pm}{444}
  \Presentation{Augmented total variation regularization in imaging inverse problems}{\underline{N. E. Protonotarios}, C.-B. Schönlieb, N. Dikaios, A. Charalambopoulos}{5:30 pm}{6:00 pm}{575}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS17}{Machine Learning Techniques for  Bayesian Inverse Problems}{MS17}{A. Senchukova}
\begin{MSSession}{Tue Sep 5, 4:00 pm --  5:30 pm}{VG1.104}
  \Presentation{Stochastic Normalizing Flows for Inverse Problems via Markov Chains}{P. Hagemann, \underline{J. Hertrich}, G. Steidl}{4:00 pm}{4:30 pm}{118}
  \Presentation{Bayesian computation with Plug \& Play priors for inverse problems in imaging}{\underline{R. Laumont}, V. De bortoli, A. Almansa, J. Delon, A. Durmus, M. Pereyra}{4:30 pm}{5:00 pm}{190}
  \Presentation{Edge-preserving inversion with heavy-tailed Bayesian neural networks priors}{\underline{A. Senchukova}, F. Uribe, J. de Wiljes, L. Roininen}{5:00 pm}{5:30 pm}{306}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS18}{Inverse problems for fractional and nonlocal equations}{MS18}{Y.-H. Lin, J. Railo, M. Salo}
\begin{MSSession}[1]{Mon Sep 4, 1:30 pm --  3:30 pm}{VG1.103}
  \Presentation{On the determination of a coefficient in a space-fractional equation with operators of Abel type}{\underline{B. Kaltenbacher}, W. Rundell}{1:30 pm}{2:00 pm}{215}
  \Presentation{Nonlocality Helps}{\underline{G. Uhlmann}}{2:00 pm}{2:30 pm}{279}
  \Presentation{Fractional p-Calderón problems}{\underline{P. Zimmermann}}{2:30 pm}{3:00 pm}{300}
  \Presentation{Uniqueness in an inverse problem for the anisotropic fractional conductivity equation}{\underline{G. Covi}}{3:00 pm}{3:30 pm}{324}
\end{MSSession}
\begin{MSSession}[2]{Mon Sep 4, 4:00 pm --  6:00 pm}{VG1.103}
  \Presentation{The Calderón problem for directionally antilocal operators}{\underline{M. Á. García-Ferrero}}{4:00 pm}{4:30 pm}{367}
  \Presentation{An Inverse Problem for Nonlinear Fractional Magnetic Schrodinger Equation}{\underline{R.-Y. Lai}}{4:30 pm}{5:00 pm}{382}
  \Presentation{Properties of solutions for anisotropic viscoelastic systems}{M. de Hoop, M. Kimura, C.-L. Lin, \underline{G. Nakamura}}{5:00 pm}{5:30 pm}{397}
  \Presentation{Fractional anisotropic Calderon problem on Riemannian manifolds}{\underline{K. Krupchyk}}{5:30 pm}{6:00 pm}{512}
\end{MSSession}
\begin{MSSession}[3]{Tue Sep 5, 1:30 pm --  3:00 pm}{VG1.103}
  \Presentation{Inverse Problems for Subdiffusion from Observation at an Unknown Terminal Time}{\underline{B. Jin}}{1:30 pm}{2:00 pm}{554}
  \Presentation{UCP and counterexamples to UCP involving generalized ray transforms}{\underline{V. Krishnan}}{2:00 pm}{2:30 pm}{587}
  \Presentation{An inverse problem related to fractional wave equation}{\underline{P.-Z. Kow}}{2:30 pm}{3:00 pm}{675}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS19}{Theory and algorithms of super-resolution  in imaging and inverse problems}{MS19}{H. Ammari, P. Liu}
\begin{MSSession}[1]{Tue Sep 5, 1:30 pm --  3:30 pm}{VG3.103}
  \Presentation{Stability and super-resolution of MUSIC and ESPRIT for multi-snapshot spectral estimation}{\underline{W. Li}}{1:30 pm}{2:00 pm}{125}
  \Presentation{A Mathematical Theory of Computational Resolution Limit and Super-resolution}{\underline{P. Liu}, H. Ammari}{2:00 pm}{2:30 pm}{143}
  \Presentation{Total variation regularized problems: a support stability result}{Y. De Castro, \underline{V. Duval}, R. Petit}{2:30 pm}{3:00 pm}{191}
  \Presentation{Theoretical and numerical off-the-grid curve reconstruction}{\underline{B. Laville}, L. Blanc-Féraud, G. Aubert}{3:00 pm}{3:30 pm}{198}
\end{MSSession}
\begin{MSSession}[2]{Tue Sep 5, 4:00 pm --  6:00 pm}{VG3.103}
  \Presentation{IFF: A Super-resolution Algorithm for Multiple Measurements}{\underline{Z. Fei}, H. Zhang}{4:00 pm}{4:30 pm}{202}
  \Presentation{Vectorized Hankel Lift: A Convex Approach for Blind Super-Resolution of Point Sources}{\underline{K. Wei}}{4:30 pm}{5:00 pm}{218}
  \Presentation{Super-resolved Lasso}{\underline{C. Poon}}{5:00 pm}{5:30 pm}{234}
  \Presentation{Approximate inverse scattering via convex programming}{G. Alberti, \underline{R. Petit}, M. Santacesaria}{5:30 pm}{6:00 pm}{239}
\end{MSSession}
\begin{MSSession}[3]{Wed Sep 6, 9:00 am --  11:00 am}{VG3.103}
  \Presentation{On Beurling-Selberg Approximations and the Stability of Super-Resolution}{\underline{M. Ferreira Da Costa}}{9:00 am}{9:30 am}{253}
  \Presentation{A Parameter Identification Algorithm for Gaussian Mixture Models}{\underline{X. Liu}, H. Zhang}{9:30 am}{10:00 am}{309}
  \Presentation{Super-localisation of a point-like emitter in a resonant environment : correction of the mirage effect}{\underline{P. Millien}}{10:00 am}{10:30 am}{432}
  \Presentation{Optimal super-resolution of close point sources and stability of Prony's method}{R. Katz, \underline{N. Diab}, D. Batenkov}{10:30 am}{11:00 am}{449}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS20}{Recent advances in inverse problems for  elliptic and hyperbolic equations}{MS20}{R.-Y. Lai}
\begin{MSSession}[1]{Thu Sep 7, 1:30 pm --  3:30 pm}{VG3.104}
  \Presentation{Determining a nonlinear hyperbolic system with unknown sources and nonlinearity}{\underline{Y.-H. Lin}}{1:30 pm}{2:00 pm}{287}
  \Presentation{Uniqueness in an inverse problem of fractional elasticity}{\underline{G. Covi}}{2:00 pm}{2:30 pm}{325}
  \Presentation{Calderon problem for elliptic systems via complex ray transform}{\underline{M. Cekic}}{2:30 pm}{3:00 pm}{353}
  \Presentation{Asymptotics Applied to Small Volume Inverse Shape Problems}{\underline{I. Harris}}{3:00 pm}{3:30 pm}{515}
\end{MSSession}
\begin{MSSession}[2]{Thu Sep 7, 4:00 pm --  5:00 pm}{VG3.104}
  \Presentation{Fixed angle inverse scattering for velocity}{\underline{R. Rakesh}}{4:00 pm}{4:30 pm}{480}
  \Presentation{Inverse Problems for Some Nonlinear Schrodinger Equations}{\underline{T. Zhou}}{4:30 pm}{5:00 pm}{562}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS21}{Prior Information in Inverse Problems}{MS21}{A. Horst, J. Lemvig}
\begin{MSSession}[1]{Tue Sep 5, 1:30 pm --  3:30 pm}{VG2.103}
  \Presentation{Reconstructing spatio-temporal, sparse tomographic data using cylindrical shearlets}{\underline{T. A. Bubba}}{1:30 pm}{2:00 pm}{129}
  \Presentation{Fractal priors for imaging using random wavelet trees}{\underline{S. Siltanen}}{2:00 pm}{2:30 pm}{187}
  \Presentation{Sampling from a posterior with Besov prior}{\underline{A. Horst}, B. M. Afkham, Y. Dong, J. Lemvig}{2:30 pm}{3:00 pm}{221}
  \Presentation{Regularizing Inverse Problems through Translation Invariant Diagonal Frame Decompositions}{\underline{J. Frikel}}{3:00 pm}{3:30 pm}{298}
\end{MSSession}
\begin{MSSession}[2]{Tue Sep 5, 4:00 pm --  6:00 pm}{VG2.103}
  \Presentation{Regularized, pretrained and subspace-restricted Deep Image Prior for CT reconstruction}{R. Barbano, J. Antorán, \underline{J. Leuschner}, B. Jin, J. M. Hernández-Lobato, Z. Kereta, D. O. Baguer, M. Schmidt, A. Denker, A. Hauptmann, P. Maa\ss }{4:00 pm}{4:30 pm}{350}
  \Presentation{Monitoring of hemorrhagic stroke using Electrical Impedance Tomography}{\underline{V. Kolehmainen}}{4:30 pm}{5:00 pm}{461}
  \Presentation{Edge-preserving inversion with $\alpha$-stable priors}{J. Suuronen, \underline{T. Soto}, N. Chada, L. Roininen}{5:00 pm}{5:30 pm}{493}
  \Presentation{Optimal learning of high-dimensional classification problems using deep neural networks}{\underline{F. Voigtlaender}}{5:30 pm}{6:00 pm}{564}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS22}{Imaging with Non-Linear Measurements:  Tomography and Reconstruction from  Phaseless or Folded Data}{MS22}{M. Beckmann, R. Beinert, M. Quellmalz}
\begin{MSSession}[1]{Tue Sep 5, 1:30 pm --  3:30 pm}{VG1.101}
  \Presentation{Gradient Methods for Blind Ptychography}{\underline{O. Melnyk}}{1:30 pm}{2:00 pm}{111}
  \Presentation{Inversion of the Modulo Radon Transform via Orthogonal Matching Pursuit}{\underline{M. Beckmann}}{2:00 pm}{2:30 pm}{237}
  \Presentation{Phaseless sampling of the short-time Fourier transform}{\underline{L. Liehr}}{2:30 pm}{3:00 pm}{248}
  \Presentation{Phase Retrieval in Optical Diffraction Tomography}{\underline{R. Beinert}, M. Quellmalz}{3:00 pm}{3:30 pm}{255}
\end{MSSession}
\begin{MSSession}[2]{Tue Sep 5, 4:00 pm --  6:00 pm}{VG1.101}
  \Presentation{Uniqueness theory for 3D phase retrieval and unwrapping}{\underline{A. Fannjiang}}{4:00 pm}{4:30 pm}{418}
  \Presentation{Interaction Models in Ptychography}{\underline{B. Diederichs}}{4:30 pm}{5:00 pm}{517}
  \Presentation{Tackling noise in multiple dimensions via hysteresis modulo sampling}{\underline{D. Florescu}, A. Bhandari}{5:00 pm}{5:30 pm}{539}
  \Presentation{Multi-window STFT phase retrieval}{\underline{M. Rathmair}}{5:30 pm}{6:00 pm}{688}
\end{MSSession}
\begin{MSSession}[3]{Wed Sep 6, 9:00 am --  11:00 am}{VG1.101}
  \Presentation{Phase retrieval from time-frequency structured data}{\underline{R. Alaifari}}{9:00 am}{9:30 am}{540}
  \Presentation{Computational Imaging from Structured Noise}{\underline{A. Bhandari}}{9:30 am}{10:00 am}{542}
  \Presentation{Phase retrieval framework for direct reconstruction of the projected refractive index applied to ptychography and holography}{\underline{J. Hagemann}, F. Wittwer, C. G. Schroer}{10:00 am}{10:30 am}{399}
  \Presentation{Zero-optics X-ray dark-field imaging using dual energies}{\underline{J. N. Ahlers}, K. M. Pavlov, M. J. Kitchen, K. S. Morgan}{10:30 am}{11:00 am}{668}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS23}{Recent developments in reconstruction  methods for inverse scattering and  electrical impedance tomography}{MS23}{R. Griesmaier, N. Hyvönen}
\begin{MSSession}[1]{Tue Sep 5, 4:00 pm --  6:00 pm}{VG1.103}
  \Presentation{Nonlinear impedance boundary conditions in inverse obstacle scattering}{\underline{L. Fink}}{4:00 pm}{4:30 pm}{171}
  \Presentation{Far field operator splitting and completion for inhomogeneous medium scattering}{\underline{L. Schätzle}}{4:30 pm}{5:00 pm}{176}
  \Presentation{Uniqueness, error bounds and global convergence for an inverse Robin transmission problem with a finite number of electrodes}{\underline{A. Brojatsch}}{5:00 pm}{5:30 pm}{197}
  \Presentation{Subspace surrogate methods for Electrical Impedance Tomography}{\underline{A. O. Autio}, A. Hannukainen}{5:30 pm}{6:00 pm}{210}
\end{MSSession}
\begin{MSSession}[2]{Wed Sep 6, 9:00 am --  11:00 am}{VG1.103}
  \Presentation{Inverse medium scattering for a nonlinear Helmholtz equation}{\underline{R. Griesmaier}}{9:00 am}{9:30 am}{259}
  \Presentation{Linearised inverse conductivity problem: reconstruction and Lipschitz stability for infinite-dimensional spaces of perturbations}{H. Garde, \underline{N. Hyvönen}}{9:30 am}{10:00 am}{318}
  \Presentation{Optimizing electrode positions in electrical impedance tomography for head imaging}{\underline{R. R. Maity}, N. Hyvönen, A. Hannukainen, A. Vavilov}{10:00 am}{10:30 am}{326}
  \Presentation{Immersed boundary method for electrical impedance tomography in the frame of electrocardiography}{J. Dardé, \underline{N. Nasr}, L. Weynans}{10:30 am}{11:00 am}{641}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS24}{Learned Regularization for Solving Inverse Problems}{MS24}{J. Hertrich, S. Neumayer}
\begin{MSSession}[1]{Thu Sep 7, 1:30 pm --  3:30 pm}{VG1.101}
  \Presentation{The Power of Patches for Training Normalizing Flows}{\underline{F. Altekrüger}, A. Denker, P. Hagemann, J. Hertrich, P. Maass, G. Steidl}{1:30 pm}{2:00 pm}{123}
  \Presentation{Trust your source: quantifying source condition elements for variational regularisation methods}{\underline{M. Benning}, T. Bubba, L. Ratti, D. Riccio}{2:00 pm}{2:30 pm}{159}
  \Presentation{Plug-and-Play image reconstruction is a convergent regularization method}{\underline{A. Ebner}, M. Haltmeier}{2:30 pm}{3:00 pm}{211}
  \Presentation{Provably Convergent Plug-and-Play Quasi-Newton Methods}{H. Y. Tan, \underline{S. Mukherjee}, J. Tang, C.-B. Schönlieb}{3:00 pm}{3:30 pm}{254}
\end{MSSession}
\begin{MSSession}[2]{Thu Sep 7, 4:00 pm --  5:30 pm}{VG1.101}
  \Presentation{Learning Sparsifying Regularisers}{\underline{S. Neumayer}}{4:00 pm}{4:30 pm}{301}
  \Presentation{Shared Prior Learning of Energy-Based Models for Image Reconstruction}{T. Pinetz, E. Kobler, T. Pock, \underline{A. Effland}}{4:30 pm}{5:00 pm}{361}
  \Presentation{Gradient Step and Proximal denoisers for convergent plug-and-play image restoration.}{\underline{S. Hurault}, A. Leclaire, N. Papadakis}{5:00 pm}{5:30 pm}{593}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS25}{Hyperparameter estimation in imaging  inverse problems: recent advances on optimisation-based, learning and statistical approaches}{MS25}{L. Calatroni, M. Pragliola}
\begin{MSSession}[1]{Mon Sep 4, 1:30 pm --  3:30 pm}{VG0.111}
  \Presentation{Automatic Differentiation of Fixed-Point Algorithms for Structured Non-smooth Optimization}{\underline{P. Ochs}}{1:30 pm}{2:00 pm}{251}
  \Presentation{Learning data-driven priors for image reconstruction: From bilevel optimisation to neural network-based unrolled schemes}{\underline{K. Papafitsoros}, A. Kofler, F. Altekrüger, F. Antarou Ba, C. Kolbitsch, E. Papoutsellis, D. Schote, C. Sirotenko, F. Zimmermann}{2:00 pm}{2:30 pm}{256}
  \Presentation{Learned proximal operators in accelerated unfolded methods with pseudodifferential operators}{\underline{A. Sebastiani}, T. A. Bubba, L. Ratti, S. Mukherjee}{2:30 pm}{3:00 pm}{289}
  \Presentation{Masked and Unmasked Principles for Automatic Parameter Selection in Variational Image Restoration for Poisson Noise Corruption}{\underline{F. Bevilacqua}, A. Lanza, M. Pragliola, F. Sgallari}{3:00 pm}{3:30 pm}{314}
\end{MSSession}
\begin{MSSession}[2]{Mon Sep 4, 4:00 pm --  6:00 pm}{VG0.110}
  \Presentation{Learning a sparsity-promoting regularizer for linear inverse problems}{\underline{L. Ratti}, G. S. Alberti, E. De Vito, T. Helin, M. Lassas, M. Santacesaria}{4:00 pm}{4:30 pm}{387}
  \Presentation{Noise Estimation via Tractable Diffusion}{\underline{M. Zach}, T. Pock, E. Kobler, A. Chambolle}{4:30 pm}{5:00 pm}{389}
  \Presentation{Speckle noise removal via learned variational models}{S. Cuomo, M. De Rosa, S. Izzo, \underline{M. Pragliola}, F. Piccialli}{5:00 pm}{5:30 pm}{526}
  \Presentation{Bayesian sparse optimization for dictionary learning}{A. Bocchinfuso, D. Calvetti, \underline{E. Somersalo}}{5:30 pm}{6:00 pm}{565}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS26}{Trends and open problems in cryo electron  microscopy}{MS26}{C. Esteve-Yague, J. Schwab}
\begin{MSSession}[1]{Wed Sep 6, 9:00 am --  10:30 am}{VG3.102}
  \Presentation{Joint Cryo-ET Alignment and Reconstruction with Neural Deformation Fields}{\underline{V. Debarnot}, S. Gupta, K. Kothari, I. Dokmani\'c}{9:00 am}{9:30 am}{113}
  \Presentation{Manifold-based Point Cloud Deformations: Theory and Applications to Protein Conformation Processing}{\underline{W. Diepeveen}, C. Esteve-Yagüe, J. Lellmann, O. Öktem, C.-B. Schönlieb}{9:30 am}{10:00 am}{140}
  \Presentation{Spectral decomposition of atomic structures in heterogeneous cryo-EM}{\underline{C. Esteve-Yague}, W. Diepeveen, O. Oktem, C.-B. Schönlieb}{10:00 am}{10:30 am}{303}
\end{MSSession}
\begin{MSSession}[2]{Thu Sep 7, 1:30 pm --  3:30 pm}{VG3.102}
  \Presentation{High Dimensional Covariance Estimation in Cryo-EM}{\underline{M. A. Gilles}, A. Singer}{1:30 pm}{2:00 pm}{327}
  \Presentation{Bayesian random tomography}{\underline{M. Habeck}}{2:00 pm}{2:30 pm}{484}
  \Presentation{Advancements and New Questions in Analysing the Geometry of Molecular Conformations in Cryo-EM}{\underline{R. R. Lederman}}{2:30 pm}{3:00 pm}{419}
  \Presentation{Optimal transport: a promising tool for cryo-electron microscopy}{\underline{A. Moscovich}}{3:00 pm}{3:30 pm}{451}
\end{MSSession}
\begin{MSSession}[3]{Thu Sep 7, 4:00 pm --  5:30 pm}{VG3.102}
  \Presentation{Stochastic optimization for high-resolution refinement in cryo-EM}{\underline{B. Toader}, M. A. Brubaker, R. R. Lederman}{4:00 pm}{4:30 pm}{537}
  \Presentation{Fast Principal Component Analysis for Cryo-EM Images}{N. Marshall, O. Mickelin, \underline{Y. Shi}, A. Singer}{4:30 pm}{5:00 pm}{550}
  \Presentation{Reconstructing Molecular Flexibility in Cryogenic Electron Microscopy}{\underline{J. Schwab}, D. Kimanius, S. Scheres}{5:00 pm}{5:30 pm}{321}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS28}{Modelling and optimisation in non-Euclidean settings for inverse problems}{MS28}{L. Calatroni, C. Estatico, D. Lorenz}
\begin{MSSession}[1]{Tue Sep 5, 1:30 pm --  3:00 pm}{VG1.108}
  \Presentation{A lifted Bregman formulation for the inversion of deep neural networks}{X. Wang, \underline{M. Benning}}{1:30 pm}{2:00 pm}{160}
  \Presentation{A Bregman-Kaczmarz method for nonlinear systems of equations}{\underline{M. Winkler}}{2:00 pm}{2:30 pm}{355}
  \Presentation{Regularization in non-Euclidean spaces meets numerical linear algebra}{\underline{C. Estatico}, B. Bonino, L. Calatroni, F. D. Benedetto, M. Lazzaretti, F. Lenti}{2:30 pm}{3:00 pm}{407}
\end{MSSession}
\begin{MSSession}[2]{Tue Sep 5, 4:00 pm --  6:00 pm}{VG1.108}
  \Presentation{Gradient descent-based algorithms for inverse problems in variable exponent Lebesgue spaces}{\underline{M. Lazzaretti}, Z. Kereta, L. Calatroni, C. Estatico}{4:00 pm}{4:30 pm}{436}
  \Presentation{Multiscale hierarchical decomposition methods for images corrupted by multiplicative noise}{J. Barnett, W. Li, \underline{E. Resmerita}, L. Vese}{4:30 pm}{5:00 pm}{450}
  \Presentation{Proximal point algorithm in spaces with semidefinite inner product}{\underline{E. Naldi}, E. Chenchene, D. A. Lorenz, J. Marquardt}{5:00 pm}{5:30 pm}{468}
  \Presentation{Asymptotic linear convergence of fully-corrective generalized conditional gradient methods}{\underline{K. Bredies}, M. Carioni, S. Fanzon, D. Walter}{5:30 pm}{6:00 pm}{592}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS29}{Eigenvalues in inverse scattering}{MS29}{M. Halla, P. Monk}
\begin{MSSession}[1]{Mon Sep 4, 1:30 pm --  3:00 pm}{VG3.104}
  \Presentation{Interior transmission eigenvalue trajectories}{\underline{A. Kleefeld}, L. Pieronek}{1:30 pm}{2:00 pm}{108}
  \Presentation{A new family of modified interior transmission eigenvalues for a fluid-solid interaction}{P. Monk, \underline{V. Selgas}}{2:00 pm}{2:30 pm}{158}
  \Presentation{Computation of transmission eigenvalues in singular configurations using a corner perfectly matched layer}{A.-S. Bonnet-Ben Dhia, L. Chesnel, \underline{F. Monteghetti}}{2:30 pm}{3:00 pm}{201}
\end{MSSession}
\begin{MSSession}[2]{Mon Sep 4, 4:00 pm --  6:00 pm}{VG3.104}
  \Presentation{A duality between scattering poles and transmission eigenvalues in scattering theory}{\underline{F. Cakoni}, D. Colton, H. Haddar, D. Zilberberg}{4:00 pm}{4:30 pm}{334}
  \Presentation{Prolate eigensystem and its application in Born inverse scattering}{\underline{S. Meng}}{4:30 pm}{5:00 pm}{338}
  \Presentation{Scattering from corners and other singularities}{\underline{E. L. K. Blåsten}}{5:00 pm}{5:30 pm}{462}
  \Presentation{The inverse spectral problem for a spherically symmetric refractive index using modified transmission eigenvalues}{D. Gintides, N. Pallikarakis, \underline{K. Stratouras}}{5:30 pm}{6:00 pm}{489}
\end{MSSession}
\begin{MSSession}[3]{Tue Sep 5, 1:30 pm --  3:00 pm}{VG3.104}
  \Presentation{A new family of nearly singular interior transmission eigenvalues for inverse scattering}{\underline{M. Halla}}{1:30 pm}{2:00 pm}{519}
  \Presentation{Interior transmission problems related to imaging periodic layers}{\underline{H. Haddar}, N. Jenhani}{2:00 pm}{2:30 pm}{558}
  \Presentation{Transparent scatterers and transmission eigenvalues of infinite multiplicity}{\underline{R. Novikov}, P. G. Grinevich}{2:30 pm}{3:00 pm}{597}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS30}{Inverse Problems on Graphs and Machine  Learning}{MS30}{E. L. K. Blåsten, M. Lassas, J. Lu}
\begin{MSSession}[1]{Wed Sep 6, 9:00 am --  11:00 am}{VG2.103}
  \Presentation{Continuum limit for lattice Hamiltonians}{\underline{H. Isozaki}}{9:00 am}{9:30 am}{180}
  \Presentation{Quantum computing algorithms for inverse problems on graphs}{J. Ilmavirta, M. Lassas, J. Lu, L. Oksanen, \underline{L. Ylinen}}{9:30 am}{10:00 am}{181}
  \Presentation{Inverse problems for the graph Laplacian}{E. Blåsten, H. Isozaki, M. Lassas, \underline{J. Lu}}{10:00 am}{10:30 am}{283}
  \Presentation{Inverse problems on manifolds via graph-based semi-supervised learning}{\underline{D. Sanz-Alonso}, R. Yang}{10:30 am}{11:00 am}{384}
\end{MSSession}
\begin{MSSession}[2]{Thu Sep 7, 1:30 pm --  3:30 pm}{VG2.103}
  \Presentation{Deep Invertible Approximation of Topologically Rich Maps between Manifolds}{\underline{M. Puthawala}, M. Lassas, I. Dokmanic, P. Pankka, M. de Hoop}{1:30 pm}{2:00 pm}{413}
  \Presentation{Some inverse problems on graphs with internal functionals}{\underline{F. Guevara Vasquez}, G. Yang}{2:00 pm}{2:30 pm}{421}
  \Presentation{Imaging water supply pipes using pressure waves}{\underline{E. L. K. Blåsten}, F. Zouari, M. Louati, M. S. Ghidaoui}{2:30 pm}{3:00 pm}{458}
  \Presentation{Recontructing Interactions from Dynamics}{\underline{I. Dokmanic}, L. Pan, C. Shi}{3:00 pm}{3:30 pm}{482}
\end{MSSession}
\begin{MSSession}[3]{Thu Sep 7, 4:00 pm --  4:30 pm}{VG2.103}
  \Presentation{Learned Solvers for Forward and Backward Image Flow Schemes}{\underline{S. R. Arridge}, A. S. Hauptmann, G. di Sciacca, W. Mehanda}{4:00 pm}{4:30 pm}{557}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS31}{Inverse Problems in Elastic Media}{MS31}{A. Aspri, E. Sherina}
\begin{MSSession}[1]{Fri Sep 8, 1:30 pm --  3:30 pm}{VG3.104}
  \Presentation{Hybrid Inverse Problems for Nonlinear Elasticity}{\underline{A. Waters}, H. Carrillo-Lincopi}{1:30 pm}{2:00 pm}{154}
  \Presentation{Quantitative reconstruction of viscoelastic media with attenuation model uncertainty.}{\underline{F. Faucher}, O. Scherzer}{2:00 pm}{2:30 pm}{174}
  \Presentation{An Intensity-based Inversion Method for Quasi-Static Optical Coherence Elastography}{\underline{E. Sherina}, L. Krainz, S. Hubmer, W. Drexler, O. Scherzer}{2:30 pm}{3:00 pm}{316}
  \Presentation{On the identification of cavities and inclusions in linear elasticity with a phase-field approach}{\underline{E. Beretta}, A. Aspri, M. Verani, E. Rocca, C. Cavaterra}{3:00 pm}{3:30 pm}{333}
\end{MSSession}
\begin{MSSession}[2]{Fri Sep 8, 4:00 pm --  5:00 pm}{VG3.104}
  \Presentation{An inverse problem for the porous medium equation}{\underline{C. I. Carstea}, T. Ghosh, G. Nakamura}{4:00 pm}{4:30 pm}{347}
  \Presentation{Comparison of variational formulations for the direct solution of an inverse problem in linear elasticity}{\underline{P. E. Barbone}, O. Babaniyi}{4:30 pm}{5:00 pm}{559}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS32}{Parameter identification in time dependent partial differential equations}{MS32}{B. Kaltenbacher, W. Rundell}
\begin{MSSession}[1]{Wed Sep 6, 9:00 am --  11:00 am}{VG1.104}
  \Presentation{Spacetime finite element methods for inverse and control problems subject to the wave equation}{\underline{L. Oksanen}, S. Alexakis, A. Feizmohammadi}{9:00 am}{9:30 am}{207}
  \Presentation{Mathematical challenges in Full Waveform inversion}{\underline{L. Pieronek}}{9:30 am}{10:00 am}{212}
  \Presentation{Optimality of pulse energy for photoacoustic tomography}{B. Kaltenbacher, \underline{P. T. Huynh}}{10:00 am}{10:30 am}{223}
  \Presentation{Bi-level iterative regularization for inverse problems in nonlinear PDEs}{\underline{T. Nguyen}}{10:30 am}{11:00 am}{297}
\end{MSSession}
\begin{MSSession}[2]{Thu Sep 7, 1:30 pm --  3:00 pm}{VG1.104}
  \Presentation{On the identification of cavities in a nonlinear diffusion-reaction model arising from cardiac electrophysiology}{\underline{E. Beretta}, A. Aspri, E. Francini, D. Pierotti, S. Vessella}{1:30 pm}{2:00 pm}{313}
  \Presentation{Identification of the electric potential of the time-fractional Schrödinger équation by boundary measurement}{\underline{É. Soccorsi}}{2:00 pm}{2:30 pm}{437}
  \Presentation{The Recovery of Coefficients in Wave Equations from Time-trace Data}{B. Kaltenbacher, \underline{W. Rundell}}{2:30 pm}{3:00 pm}{460}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS33}{Quantifying uncertainty for learned Bayesian models}{MS33}{M. M. Betcke, M. Holler}
\begin{MSSession}[1]{Wed Sep 6, 9:00 am --  11:00 am}{VG1.105}
  \Presentation{Equivariant Neural Networks for Indirect Measurements}{\underline{N. Heilenkötter}, M. Beckmann}{9:00 am}{9:30 am}{232}
  \Presentation{Bayesian MRI reconstruction with joint uncertainty estimation using diffusion priors}{\underline{G. Luo}, M. Blumenthal, M. Heide, M. Uecker}{9:30 am}{10:00 am}{375}
  \Presentation{Utilizing variational autoencoders in the Bayesian inverse problem of photoacoustic tomography}{\underline{T. Sahlström}, T. Tarvainen}{10:00 am}{10:30 am}{377}
  \Presentation{Scalable Bayesian uncertainty quantification with learned convex regularisers}{\underline{T. I. Liaudat}, M. Betcke, J. D. McEwen, M. Pereyra}{10:30 am}{11:00 am}{409}
\end{MSSession}
\begin{MSSession}[2]{Thu Sep 7, 1:30 pm --  3:30 pm}{VG1.105}
  \Presentation{Calibration-Based Probabilistic Error Bounds for Inverse Problems in Imaging}{\underline{M. Zach}, A. Habring, M. Holler, D. Narnhofer, T. Pock}{1:30 pm}{2:00 pm}{442}
  \Presentation{Posterior-Variance-Based Error Quantification for Inverse Problems in Imaging}{D. Narnhofer, A. Habring, \underline{M. Holler}, T. Pock}{2:00 pm}{2:30 pm}{491}
  \Presentation{How to sample from a posterior like you sample from a prior}{\underline{B. Maboudi Afkham}, M. Chung, J. Chung}{2:30 pm}{3:00 pm}{608}
  \Presentation{Uncertainty Quantification for Computed Tomography via the Linearised Deep Image Prior}{\underline{R. Barbano}}{3:00 pm}{3:30 pm}{640}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS34}{Learned reconstructions for nonlinear  inverse problems}{MS34}{S. R. Arridge, A. S. Hauptmann}
\begin{MSSession}[1]{Mon Sep 4, 1:30 pm --  3:30 pm}{VG3.103}
  \Presentation{Continuous generative models for nonlinear inverse problems}{\underline{M. Santacesaria}, G. S. Alberti, J. Hertrich, S. Sciutto}{1:30 pm}{2:00 pm}{164}
  \Presentation{Data-driven quantitative photoacoustic imaging}{\underline{J. Grohl}}{2:00 pm}{2:30 pm}{183}
  \Presentation{Mapping properties of neural networks and inverse problems}{\underline{M. Lassas}, M. Puthawala, I. Dokmani\'c, M. de Hoop}{2:30 pm}{3:00 pm}{220}
  \Presentation{Data-driven regularization theory of invertible ResNets for solving inverse problems}{\underline{J. Nickel}, C. Arndt, T. Kluth, S. Dittmer, A. Denker, M. Iske, N. Heilenkötter, P. Maass}{3:00 pm}{3:30 pm}{284}
\end{MSSession}
\begin{MSSession}[2]{Mon Sep 4, 4:00 pm --  5:30 pm}{VG3.103}
  \Presentation{Learned iterative model-based approaches in quantitative photoacoustic tomography}{\underline{A. Manninen}, A. Hauptmann, F. Lucka}{4:00 pm}{4:30 pm}{416}
  \Presentation{Autocorrelation analysis for cryo-EM with sparsifying priors}{\underline{O. Mickelin}}{4:30 pm}{5:00 pm}{483}
  \Presentation{Model corrections in linear and nonlinear inverse problems}{\underline{A. Hauptmann}, A. Arjas, M. Sillanpää}{5:00 pm}{5:30 pm}{495}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS35}{Edge-preserving uncertainty quantification  for imaging}{MS35}{A. M. A. Alghamdi, J. S. J\o rgensen}
\begin{MSSession}{Mon Sep 4, 4:00 pm --  6:00 pm}{VG2.105}
  \Presentation{Efficient Bayesian computation for low-photon imaging problems}{\underline{S. Melidonis}, P. Dobson, Y. Altmann, M. Pereyra, K. C. Zygalakis}{4:00 pm}{4:30 pm}{141}
  \Presentation{Advancements of $\alpha$-stable priors for Bayesian inverse problems}{\underline{N. Chada}, L. Roininen, T. Soto, J. Suuronen}{4:30 pm}{5:00 pm}{145}
  \Presentation{Edge preserving Random Tree Besov Priors}{\underline{H. Kekkonen}, M. Lassas, E. Saksman, S. Siltanen}{5:00 pm}{5:30 pm}{293}
  \Presentation{CUQIpy - Computational Uncertainty Quantification for Inverse problems in Python}{\underline{J. S. J\o rgensen}, A. Alghamdi, N. Riis}{5:30 pm}{6:00 pm}{388}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS36}{Advances in limited-data X-ray tomography}{MS36}{J. S. J\o rgensen, S. Siltanen}
\begin{MSSession}[1]{Thu Sep 7, 1:30 pm --  3:30 pm}{VG3.101}
  \Presentation{Learned proximal operators meets unrolling: a deeply learned regularisation for limited angle tomography}{\underline{T. A. Bubba}}{1:30 pm}{2:00 pm}{128}
  \Presentation{A new variational appraoch for limited data reconstructions in x-ray tomography}{\underline{J. Frikel}}{2:00 pm}{2:30 pm}{296}
  \Presentation{Material Decomposition Techniques for Spectral Computed Tomography}{\underline{F. Bevilacqua}, Y. Dong, J. S. J\o rgensen, A. Lanza, M. Pragiola}{2:30 pm}{3:00 pm}{315}
  \Presentation{Bayesian approach to limited-data CT reconstruction for inspection of subsea pipes}{\underline{J. S. J\o rgensen}}{3:00 pm}{3:30 pm}{696}
\end{MSSession}
\begin{MSSession}[2]{Thu Sep 7, 4:00 pm --  6:00 pm}{VG3.101}
  \Presentation{Approaches to the Helsinki Tomography Challenge 2022}{\underline{C. Arndt}, A. Denker, S. Dittmer, J. Leuschner, J. Nickel}{4:00 pm}{4:30 pm}{320}
  \Presentation{Directional regularization with the Core Imaging Library for limited-angle CT in the Helsinki Tomography Challenge 2022}{\underline{E. Pasca}, J. J\o rgensen, E. Papoutsellis, L. Murgatroyd, G. Fardell}{4:30 pm}{5:00 pm}{429}
  \Presentation{VAEs with structured image covariance as priors to inverse imaging problems}{\underline{M. Duff}}{5:00 pm}{5:30 pm}{472}
  \Presentation{Limited-Angle Tomography Reconstruction via Deep Learning on Synthetic Data}{T. Germer, J. Robine, S. Konietzny, S. Harmeling, \underline{T. Uelwer}}{5:30 pm}{6:00 pm}{508}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS37}{Passive imaging in terrestrial and  extra-terrestrial seismology}{MS37}{F. Faucher, D. Fournier}
\begin{MSSession}[1]{Thu Sep 7, 1:30 pm --  3:30 pm}{VG1.102}
  \Presentation{Source-free seismic imaging with reciprocity-gap misfit criterion.}{\underline{F. Faucher}}{1:30 pm}{2:00 pm}{175}
  \Presentation{Improving our Understanding of Jupiter's and Saturn's Interior Structure}{\underline{B. Militzer}}{2:00 pm}{2:30 pm}{182}
  \Presentation{Full-Waveform Inversion and Reverse-Time Migration in Earthquake and Exploration Seismology}{\underline{F. J. Simons}, Q. Liu, Z. Zhang, Z. Liu, E. Bachmann, A. L. Burky, C. Cui, J. C. E. Irving, J. Tromp}{2:30 pm}{3:00 pm}{280}
  \Presentation{Passive seismic body waves imaging for the deep Earth.}{\underline{M. Campillo}}{3:00 pm}{3:30 pm}{311}
\end{MSSession}
\begin{MSSession}[2]{Thu Sep 7, 4:00 pm --  6:00 pm}{VG1.102}
  \Presentation{Reduced order model approach for active and passive imaging with waves}{L. Borcea, \underline{J. Garnier}, A. Mamonov, J. Zimmerling}{4:00 pm}{4:30 pm}{312}
  \Presentation{Three-dimensional random wave coupling along a boundary with scaling representative of Mars' crust, and an associated inverse problem}{\underline{M. V. de Hoop}, J. Garnier, K. Solna}{4:30 pm}{5:00 pm}{403}
  \Presentation{Frequency-Difference Backprojection of Earthquakes}{\underline{J. C. Neo}, W. Fan, Y. Huang, D. R. Dowling}{5:00 pm}{5:30 pm}{406}
  \Presentation{Quantitative passive imaging in helioseismology}{\underline{B. Müller}}{5:30 pm}{6:00 pm}{471}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS38}{Inverse eigenvalue problems in astrophysics}{MS38}{C. Gehan, D. Fournier}
\begin{MSSession}[1]{Tue Sep 5, 1:30 pm --  3:30 pm}{VG2.105}
  \Presentation{No planet is an island: what we can learn from how Saturn interacts with its surroundings}{\underline{J. W. Dewberry}}{1:30 pm}{2:00 pm}{168}
  \Presentation{Inversion methods in asteroseismology}{\underline{D. R. Reese}}{2:00 pm}{2:30 pm}{227}
  \Presentation{Internal structure of giant planets from gravity data}{\underline{F. Debras}, G. Chabrier}{2:30 pm}{3:00 pm}{351}
  \Presentation{Accurate asteroseismic surface rotation rates for evolved red giants}{\underline{F. Ahlborn}, E. P. Bellinger, S. Hekker, S. Basu, D. Mokrytska}{3:00 pm}{3:30 pm}{390}
\end{MSSession}
\begin{MSSession}[2]{Tue Sep 5, 4:00 pm --  6:00 pm}{VG2.105}
  \Presentation{Mode identification in rapidly-rotating stars: paving the way to inverse methods}{\underline{G. M. Mirouh}}{4:00 pm}{4:30 pm}{503}
  \Presentation{Progress in Asteroseismology: Where We Stand and Where We'll Go}{\underline{E. Bellinger}}{4:30 pm}{5:00 pm}{548}
  \Presentation{Helioseismic inversions for active latitudes}{\underline{S. G. Kashyap}, L. Gizon}{5:00 pm}{5:30 pm}{680}
  \Presentation{Probing solar turbulent viscosity with inertial modes}{\underline{J. Philidet}, L. Gizon}{5:30 pm}{6:00 pm}{695}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS39}{Statistical inverse problems: regularization, learning and guarantees}{MS39}{K. Knudsen, A. Abhishake}
\begin{MSSession}{Mon Sep 4, 1:30 pm --  3:30 pm}{VG2.105}
  \Presentation{On the Regularized Functional Regression}{\underline{S. Pereverzyev}}{1:30 pm}{2:00 pm}{144}
  \Presentation{Inverse learning in Hilbert scales}{\underline{A. Abhishake}}{2:00 pm}{2:30 pm}{272}
  \Presentation{Stability and Generalization for Stochastic Gradient Methods}{\underline{Y. Ying}}{2:30 pm}{3:00 pm}{486}
  \Presentation{Causality and Consistency in Bayesian Inference Paradigms}{\underline{K. Mosegaard}}{3:00 pm}{3:30 pm}{535}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS40}{Dynamic Imaging}{MS40}{P. Elbau}
\begin{MSSession}{Tue Sep 5, 1:30 pm --  3:30 pm}{VG2.107}
  \Presentation{Iterative and data-driven motion compensation in tomography}{\underline{B. Hahn}, M. Feinler}{1:30 pm}{2:00 pm}{249}
  \Presentation{Sparse optimization algorithms for dynamic imaging}{\underline{S. Fanzon}, K. Bredies, M. Carioni, F. Romero, D. Walter}{2:00 pm}{2:30 pm}{455}
  \Presentation{New approaches for reconstruction in dynamic nano-CT imaging}{\underline{A. Wald}, B. Ehlers, A. Oberacker, B. Hahn-Rigaud, T. Salditt, J. Lucht}{2:30 pm}{3:00 pm}{504}
  \Presentation{Artifact reduction for time dependent image reconstruction in magnetic particle imaging}{\underline{C. Brandt}, S. Blanke}{3:00 pm}{3:30 pm}{568}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS41}{Geomathematics}{MS41}{J. Ilmavirta}
\begin{MSSession}[1]{Fri Sep 8, 1:30 pm --  3:30 pm}{VG3.101}
  \Presentation{Geodesic X-ray tomography on manifolds of low regularity}{\underline{A. K. Kykkänen}}{1:30 pm}{2:00 pm}{119}
  \Presentation{Invariance of the elastic wave equation in the context of Finsler geometry}{\underline{H. A. Schlüter}}{2:00 pm}{2:30 pm}{366}
  \Presentation{Geometrization of inverse problems in seismology}{\underline{J. Ilmavirta}}{2:30 pm}{3:00 pm}{410}
  \Presentation{Reconstruction of anisotropic stiffness tensors using algebraic geometry}{M. de Hoop, J. Ilmavirta, M. Lassas, \underline{A. Varilly-Alvarado}}{3:00 pm}{3:30 pm}{414}
\end{MSSession}
\begin{MSSession}[2]{Fri Sep 8, 4:00 pm --  5:30 pm}{VG3.101}
  \Presentation{Inverse scattering: Regularized Lanczos method for the Lippmann-Schwinger equation}{J. Baker, \underline{E. Cherkaev}, V. Druskin, S. Moskow, M. Zaslavsky}{4:00 pm}{4:30 pm}{422}
  \Presentation{Travel Time Tomography in Transversely Isotropic Elasticity via Microlocal Analysis}{\underline{Y. Zou}}{4:30 pm}{5:00 pm}{427}
  \Presentation{An inverse source problem for the elasto-gravitational equations}{L. Baldassari, M. V. de Hoop, \underline{E. Francini}, S. Vessella}{5:00 pm}{5:30 pm}{443}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS42}{Inverse Problems with Anisotropy}{MS42}{K. Knudsen}
\begin{MSSession}{Tue Sep 5, 4:00 pm --  6:00 pm}{VG3.104}
  \Presentation{A density property for tensor products of gradients of harmonic functions}{\underline{C. I. Carstea}}{4:00 pm}{4:30 pm}{348}
  \Presentation{Reconstructing anisotropic conductivities on manifolds}{\underline{H. A. Schlüter}}{4:30 pm}{5:00 pm}{363}
  \Presentation{Imaging anisotropic conductivities from current densities}{\underline{B. Jin}}{5:00 pm}{5:30 pm}{555}
  \Presentation{Stability and reconstruction for anisotropic inverse problems.}{\underline{R. Gaburro}}{5:30 pm}{6:00 pm}{556}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS43}{Inverse Problems in radiation protection  and nuclear safety}{MS43}{L. Kuger, S. Siltanen}
\begin{MSSession}[1]{Mon Sep 4, 1:30 pm --  3:30 pm}{VG1.108}
  \Presentation{Passive Gamma Emission Tomography (PGET) of spent nuclear fuel}{\underline{R. Virta}, T. A. Bubba, M. Moring, S. Siltanen, T. Honkamaa, P. Dendooven}{1:30 pm}{2:00 pm}{170}
  \Presentation{Bayesian modelling and inference for radiation source localisation}{\underline{C. Tarpau}, M. Fang, Y. Altmann, A. Di Fulvio, M. Pereyra, K. Zygalakis}{2:00 pm}{2:30 pm}{229}
  \Presentation{Image reconstruction for Passive Gamma Emission Tomography of spent nuclear fuel}{\underline{P. Dendooven}, R. Virta, T. A. Bubba, M. Moring, S. Siltanen, T. Honkamaa}{2:30 pm}{3:00 pm}{267}
  \Presentation{Exact inversion of an integral transform arising in passive detection of gamma-ray sources with a Compton camera}{\underline{F. Terzioglu}}{3:00 pm}{3:30 pm}{401}
\end{MSSession}
\begin{MSSession}[2]{Mon Sep 4, 4:00 pm --  5:30 pm}{VG1.108}
  \Presentation{Gamma spectrum analysis in nuclear decommissioning}{\underline{M. Bruch}, L. Kuger, M. Burger}{4:00 pm}{4:30 pm}{469}
  \Presentation{Practical gamma ray imaging with monolithic scintillation detector Compton cameras}{\underline{L. Kuger}, M. Burger}{4:30 pm}{5:00 pm}{498}
  \Presentation{Machine Learning Techniques applied to Compton Cameras}{\underline{S. Petrak}, K. Hölzer}{5:00 pm}{5:30 pm}{525}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS44}{Modelling in Earth and planetary sciences  by data inversion at various scales}{MS44}{C. Gerhards, V. Michel, F. J. Simons}
\begin{MSSession}[1]{Mon Sep 4, 1:30 pm --  3:30 pm}{VG2.104}
  \Presentation{Inverse magnetization problems in geoscience at various scales}{\underline{C. Gerhards}}{1:30 pm}{2:00 pm}{226}
  \Presentation{Slepian concentration problem for polynomials on the Ball}{\underline{X. Huang}}{2:00 pm}{2:30 pm}{228}
  \Presentation{Regularized matching pursuits with a learning add-on for geoscientific inverse problems}{\underline{N. Schneider}}{2:30 pm}{3:00 pm}{236}
  \Presentation{Non-unique Inversions in Earth Sciences - an Underestimated Pitfall?}{\underline{V. Michel}}{3:00 pm}{3:30 pm}{269}
\end{MSSession}
\begin{MSSession}[2]{Mon Sep 4, 4:00 pm --  6:00 pm}{VG2.104}
  \Presentation{Efficient Parameter Estimation of Sampled Random Fields}{\underline{F. J. Simons}, A. P. Guillaumin, A. M. Sykulski, S. C. Olhede}{4:00 pm}{4:30 pm}{281}
  \Presentation{Co-estimation of core and lithospheric signals in satellite magnetic data}{M. Otzen, \underline{C. Finlay}}{4:30 pm}{5:00 pm}{378}
  \Presentation{Transdimensional joint inversion of gravity and surface wave phase velocities}{\underline{W. Szwillus}}{5:00 pm}{5:30 pm}{448}
  \Presentation{The inverse problem of micromagnetic tomography in rock- and paleomagnetism}{\underline{K. Fabian}}{5:30 pm}{6:00 pm}{534}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS45}{Optimal Transport meets Inverse Problems}{MS45}{M. Carioni, J.-F. Pietschmann, M. Schlottbom}
\begin{MSSession}[1]{Tue Sep 5, 4:00 pm --  6:00 pm}{VG0.111}
  \Presentation{Efficient adversarial regularization for inverse problems}{\underline{S. Mukherjee}, M. Carioni, O. Öktem, C.-B. Schönlieb}{4:00 pm}{4:30 pm}{257}
  \Presentation{Data Driven Gradient Flows}{\underline{J.-F. Pietschmann}, M. Schlottbom}{4:30 pm}{5:00 pm}{359}
  \Presentation{The quadratic Wasserstein metric for inverse data matching}{B. Engquist, K. Ren, \underline{Y. Yang}}{5:00 pm}{5:30 pm}{369}
  \Presentation{Quadratic regularization of optimal transport problems}{\underline{D. Lorenz}, H. Mahler, P. Manns, C. Meyer}{5:30 pm}{6:00 pm}{373}
\end{MSSession}
\begin{MSSession}[2]{Wed Sep 6, 9:00 am --  11:00 am}{VG0.111}
  \Presentation{Inverse problems in imaging and information fusion via structured multimarginal optimal transport}{\underline{J. Karlsson}, Y. Chen, F. Elvander, I. Haasler, A. Ringh}{9:00 am}{9:30 am}{398}
  \Presentation{Wasserstein PDE G-CNN}{O. Mula, \underline{D. Bon}}{9:30 am}{10:00 am}{408}
  \Presentation{An Optimal Transport-based approach to Total-Variation regularization for the Diffusion MRI problem}{\underline{R. Assereto}, K. Bredies, M. I. Menzel, E. Naldi, C. Verdun}{10:00 am}{10:30 am}{470}
  \Presentation{A game-based approach to learn interaction rules for systems of rational agents}{\underline{M. Bonafini}, M. Fornasier, B. Schmitzer}{10:30 am}{11:00 am}{474}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS46}{Inverse problems for nonlinear equations}{MS46}{L. Oksanen, T. K. Tyni}
\begin{MSSession}[1]{Thu Sep 7, 4:00 pm --  6:00 pm}{VG1.104}
  \Presentation{Weakly nonlinear geometric optics and inverse problems for hyperbolic nonlinear PDEs}{\underline{P. Stefanov}}{4:00 pm}{4:30 pm}{244}
  \Presentation{Identification of nonlinear effects in X-ray tomography}{\underline{Y. Wang}}{4:30 pm}{5:00 pm}{264}
  \Presentation{Inverse problems for non-linear hyperbolic equations and many-to-one scattering relations}{\underline{M. Lassas}}{5:00 pm}{5:30 pm}{276}
  \Presentation{Inverse problems for nonlinear elliptic PDE}{\underline{K. Krupchyk}}{5:30 pm}{6:00 pm}{516}
\end{MSSession}
\begin{MSSession}[2]{Fri Sep 8, 1:30 pm --  4:00 pm}{VG1.104}
  \Presentation{Inverse source problems for nonlinear equations}{\underline{Y.-H. Lin}}{1:30 pm}{2:00 pm}{282}
  \Presentation{Inverse problem for the minimal surface equation and nonlinear CGO calculus in dimension 2}{\underline{T. Liimatainen}}{2:00 pm}{2:30 pm}{681}
  \Presentation{Inverse scattering problems for semi-linear wave equations on manifolds}{\underline{T. Tyni}, S. Alexakis, H. Isozaki, M. Lassas}{2:30 pm}{3:00 pm}{500}
  \Presentation{Determining a Lorentzian metric from the source-to-solution map for the relativistic Boltzmann equation}{\underline{T. Balehowsky}, A. Kujanpaa, M. Lassas, T. Liimatainen}{3:00 pm}{3:30 pm}{549}
  \Presentation{Determining Lorentzian manifold from non-linear wave observation at a single point}{\underline{M. Nursultanov}}{3:30 pm}{4:00 pm}{600}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS47}{Scattering and spectral imaging: inverse  problems and algorithms}{MS47}{E. T. Quinto, G. Rigaud}
\begin{MSSession}[1]{Tue Sep 5, 1:30 pm --  3:30 pm}{VG3.101}
  \Presentation{Microlocal properties and injectivity for Ellipsoidal and hyperbolic Radon transforms}{J. Webber, S. Holman, \underline{E. T. Quinto}}{1:30 pm}{2:00 pm}{148}
  \Presentation{Motion detection in diffraction tomography}{\underline{M. Quellmalz}, P. Elbau, O. Scherzer, G. Steidl}{2:00 pm}{2:30 pm}{199}
  \Presentation{Deep learning to tackle model inexactness and motion in Compton Scattering Tomography}{\underline{G. Rigaud}, D. Frank}{2:30 pm}{3:00 pm}{270}
  \Presentation{Diffusion based regularization for multi-energy CT with limited data}{B. Hahn-Rigaud, G. Rigaud, \underline{R. Schmähl}}{3:00 pm}{3:30 pm}{383}
\end{MSSession}
\begin{MSSession}[2]{Tue Sep 5, 4:00 pm --  6:00 pm}{VG3.101}
  \Presentation{V-line tensor tomography}{\underline{G. Ambartsoumian}, M. J. Latifi, R. K. Mishra, I. Zamindar}{4:00 pm}{4:30 pm}{393}
  \Presentation{Optimal parameter design for spectral CT}{\underline{F. Terzioglu}, G. Bal, E. Sidky}{4:30 pm}{5:00 pm}{395}
  \Presentation{Gamma ray imaging with bidirectional Compton cameras}{\underline{L. Kuger}, M. Burger}{5:00 pm}{5:30 pm}{490}
  \Presentation{A hybrid algorithm for material decomposition in multi-energy CT}{\underline{L. Neumann}, M. Haltmeier, T. Prohaszka}{5:30 pm}{6:00 pm}{499}
\end{MSSession}
\begin{MSSession}[3]{Wed Sep 6, 9:00 am --  10:00 am}{VG3.101}
  \Presentation{Analytic and Deep learning-based Inversions in Circular Compton Scattering Tomography}{\underline{M. K. Nguyen}, C. Tarpau, J. Cebeiro, I. Ayad}{9:00 am}{9:30 am}{533}
  \Presentation{On a cylindrical scanning modality in three-dimensional Compton scatter tomography}{\underline{J. Webber}}{9:30 am}{10:00 am}{679}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS48}{Robustness and reliability of Deep Learning  for noisy medical imaging}{MS48}{A. Benfenati, E. Morotti}
\begin{MSSession}{Thu Sep 7, 4:00 pm --  6:00 pm}{VG2.104}
  \Presentation{The graphLa+ method: a dynamic regularization based on the graph Laplacian}{\underline{D. Bianchi}}{4:00 pm}{4:30 pm}{149}
  \Presentation{Investigating the human body by light: the challenge of problem inversion}{\underline{P. Causin}, A. Benfenati}{4:30 pm}{5:00 pm}{213}
  \Presentation{Investigating the Human Body by Light: Neural Networks for Data-Driven and Physics-Driven Approches}{\underline{A. Benfenati}, P. Causin}{5:00 pm}{5:30 pm}{214}
  \Presentation{Medical image reconstruction in realistic scenarios: what to do if the ground-truth is missing?}{\underline{D. Evangelista}, E. Morotti, E. Loli Piccolomini}{5:30 pm}{6:00 pm}{224}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS49}{Applied parameter identification in physics}{MS49}{T. Nguyen, A. Wald}
\begin{MSSession}[1]{Tue Sep 5, 1:30 pm --  3:30 pm}{VG3.102}
  \Presentation{Photoacoustic imaging in acoustic attenuating media}{\underline{O. Scherzer}, P. Elbau, C. Shi}{1:30 pm}{2:00 pm}{127}
  \Presentation{Fully Stochastic Reconstruction Methods in Coupled Physics Imaging}{\underline{S. R. Arridge}}{2:00 pm}{2:30 pm}{463}
  \Presentation{Some coefficient identification problems from boundary data satisfying range invariance for Newton type methods}{\underline{B. Kaltenbacher}}{2:30 pm}{3:00 pm}{216}
  \Presentation{Traction force microscopy - a testbed for solving the inverse problem of elasticity}{\underline{U. Schwarz}}{3:00 pm}{3:30 pm}{240}
\end{MSSession}
\begin{MSSession}[2]{Tue Sep 5, 4:00 pm --  6:00 pm}{VG3.102}
  \Presentation{A phase-field approach to shape optimization of acoustic waves in dissipative media}{\underline{V. Nikolic}}{4:00 pm}{4:30 pm}{310}
  \Presentation{Parameter identification in helioseismology}{\underline{D. Fournier}}{4:30 pm}{5:00 pm}{343}
  \Presentation{Parameter identification in magnetization models for large ensembles of magnetic nanoparticles}{H. Albers, \underline{T. Kluth}}{5:00 pm}{5:30 pm}{412}
  \Presentation{Lipschitz stable determination of polyhedral conductivity inclusions from local boundary measurements}{\underline{A. Aspri}}{5:30 pm}{6:00 pm}{153}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS50}{Mathematics and Magnetic Resonance  Imaging}{MS50}{K. Bredies, C. Clason, M. Uecker}
\begin{MSSession}[1]{Fri Sep 8, 1:30 pm --  3:30 pm}{VG1.105}
  \Presentation{Deep learning MR image reconstruction and task-based evaluation}{\underline{F. Knoll}, J. Kim, M. Vornehm, V. Saksena, Z. Tan, B. Kainz}{1:30 pm}{2:00 pm}{194}
  \Presentation{Learning Fourier sampling schemes for MRI by density optimization}{\underline{A. Gossard}, F. de Gournay, P. Weiss}{2:00 pm}{2:30 pm}{217}
  \Presentation{Acceleration strategies for Magnetic Resonance Spin Tomography in Time-Domain (MR-STAT) reconstructions}{\underline{H. Liu}, O. van der Heide, M. Stefano, V. Edwin, F. Miha, C. A. T. van den Berg, A. Sbrizzi}{2:30 pm}{3:00 pm}{335}
  \Presentation{Learning Spatio-Temporal Regularization Parameter-Maps for Total Variation-Minimization Reconstruction in Dynamic Cardiac MRI}{\underline{A. Kofler}, F. Altekrüger, F. A. Ba, C. Kolbitsch, E. Papoutsellis, D. Schote, C. Sirotenko, F. F. Zimmermann, K. Papafitsoros}{3:00 pm}{3:30 pm}{357}
\end{MSSession}
\begin{MSSession}[2]{Fri Sep 8, 4:00 pm --  6:00 pm}{VG1.105}
  \Presentation{MRI Pulse Design via discrete-valued optimal control}{\underline{C. Clason}}{4:00 pm}{4:30 pm}{501}
  \Presentation{Null Space Networks for undersampled Fourier data}{\underline{M. Haltmeier}}{4:30 pm}{5:00 pm}{531}
  \Presentation{Deep Learning Approaches for Non-Linear Inverse Problems in MRI Reconstruction}{\underline{M. Blumenthal}, G. Luo, M. Schilling, M. Uecker}{5:00 pm}{5:30 pm}{572}
  \Presentation{Mathematical Methods in Parallel MRI}{\underline{B. Kocurov}}{5:30 pm}{6:00 pm}{649}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS51}{Analysis, numerical computation, and  uncertainty quantification for stochastic  PDE-based inverse problems}{MS51}{M. Karamehmedovic, F. Triki}
\begin{MSSession}[1]{Thu Sep 7, 1:30 pm --  3:30 pm}{VG1.108}
  \Presentation{Deep Learning Methods for Partial Differential Equations and Related Parameter Identification Problems}{\underline{D. Nganyu Tanyu}, J. Ning, T. Freudenberg, N. Heilenkötter, A. Rademacher, U. Iben, P. Maass}{1:30 pm}{2:00 pm}{142}
  \Presentation{Fourier method for inverse source problem using correlation of passive measurements}{\underline{K. Linder-Steinlein}, M. Karamehmedovi\'c, F. Triki}{2:00 pm}{2:30 pm}{438}
  \Presentation{Feynman's inverse problem - an inverse problem for water waves}{\underline{A. Kirkeby}, M. Karamehmedovi\'c}{2:30 pm}{3:00 pm}{475}
  \Presentation{Inference in Stochastic Differential Equations using the Laplace Appromixation}{\underline{U. H. Thygesen}}{3:00 pm}{3:30 pm}{506}
\end{MSSession}
\begin{MSSession}[2]{Thu Sep 7, 4:00 pm --  6:00 pm}{VG1.108}
  \Presentation{Spectral properties of radiation for the Helmholtz equation with a random coefficient}{\underline{M. Karamehmedovic}, K. Linder-Steinlein}{4:00 pm}{4:30 pm}{551}
  \Presentation{Optimization under uncertainty for the Helmholtz equation with application to photonic nanojets configuration}{\underline{A. Alghamdi}, P. Chen, M. Karamehmedovic}{4:30 pm}{5:00 pm}{563}
  \Presentation{Posterior consistency for Bayesian inverse Problems with piecewise constant inclusions}{\underline{B. M. Afkham.}, K. Knudsen, A. Rasmussen, T. Tarvainen}{5:00 pm}{5:30 pm}{566}
  \Presentation{On uncertainty quantification for nonlinear inverse problems}{\underline{K. Ren}}{5:30 pm}{6:00 pm}{579}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS52}{Integral geometry, rigidity and geometric  inverse problems}{MS52}{F. S. Monard, P. Stefanov}
\begin{MSSession}[1]{Mon Sep 4, 1:30 pm --  2:30 pm}{VG1.105}
  \Presentation{Inverse problem for Yang-Mills-Higgs fields}{\underline{L. Oksanen}, X. Chen, M. Lassas, G. Paternain}{1:30 pm}{2:00 pm}{209}
  \Presentation{The Lorentzian scattering rigidity problem and rigidity of stationary metrics}{\underline{P. Stefanov}}{2:00 pm}{2:30 pm}{245}
\end{MSSession}
\begin{MSSession}[2]{Mon Sep 4, 4:00 pm --  6:00 pm}{VG1.105}
  \Presentation{Resonant forms at zero for dissipative Anosov flows}{\underline{M. Cekic}, G. Paternain}{4:00 pm}{4:30 pm}{360}
  \Presentation{Ray transform problems arising from seismology}{\underline{J. Ilmavirta}}{4:30 pm}{5:00 pm}{411}
  \Presentation{X-ray mapping properties and degenerately elliptic operators}{\underline{Y. Zou}, F. Monard, R. K. Mishra}{5:00 pm}{5:30 pm}{430}
  \Presentation{The range of the non-Abelian X-ray transform}{\underline{J. Bohr}}{5:30 pm}{6:00 pm}{546}
\end{MSSession}
\begin{MSSession}[3]{Tue Sep 5, 1:30 pm --  2:30 pm}{VG1.105}
  \Presentation{Marked length spectrum rigidity for Anosov surfaces}{\underline{T. Lefeuvre}}{1:30 pm}{2:00 pm}{591}
  \Presentation{Weakly nonlinear geometric optics for the Westervelt equation}{\underline{N. Eptaminitakis}}{2:00 pm}{2:30 pm}{433}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS53}{Uniqueness and stability in inverse problems for partial differential equations}{MS53}{S. Foschiatti, E. Francini, E. Sincich}
\begin{MSSession}{Wed Sep 6, 9:00 am --  11:00 am}{VG3.104}
  \Presentation{Stability for the inverse problem of the determination on an inclusion in a Schrödinger type equation using Cauchy data.}{\underline{S. Foschiatti}}{9:00 am}{9:30 am}{620}
  \Presentation{Refined instability estimates for two inverse problems}{\underline{J.-N. Wang}}{9:30 am}{10:00 am}{639}
  \Presentation{Stability estimates for the inverse fractional conductivity problem}{\underline{J. Railo}}{10:00 am}{10:30 am}{659}
  \Presentation{Uniqueness and stability for anisotropic inverse problems.}{\underline{R. Gaburro}}{10:30 am}{11:00 am}{669}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS54}{The x-ray transform and its generalizations: Theory, methods, and applications}{MS54}{S. K. Sahoo}
\begin{MSSession}[1]{Mon Sep 4, 1:30 pm --  3:30 pm}{VG1.101}
  \Presentation{Unique continuation for the momentum ray transform}{J. Ilmavirta, \underline{P.-Z. Kow}, S. K. Sahoo}{1:30 pm}{2:00 pm}{611}
  \Presentation{The linearized Calderon problem for polyharmonic operators}{\underline{S. K. Sahoo}, M. Salo}{2:00 pm}{2:30 pm}{615}
  \Presentation{The star transform and its links to various areas of mathematics}{\underline{G. Ambartsoumian}, M. J. Latifi}{2:30 pm}{3:00 pm}{621}
  \Presentation{Linearized Calderon problem for biharmonic operator with partial data}{\underline{D. Agrawal}, R. S. Jaiswal, S. K. Sahoo}{3:00 pm}{3:30 pm}{624}
\end{MSSession}
\begin{MSSession}[2]{Mon Sep 4, 4:00 pm --  6:00 pm}{VG1.101}
  \Presentation{Inversion of the momenta X-ray transform of symmetric tensor fields in the plane}{\underline{K. Sadiq}}{4:00 pm}{4:30 pm}{628}
  \Presentation{Simultaneous recovery of attenuation and source density in SPECT and multibang regularisation}{\underline{S. Holman}}{4:30 pm}{5:00 pm}{629}
  \Presentation{Inversion of a restricted transverse ray transform on symmetric $m$-tensor fields in $\mathbb{R}^3$}{\underline{R. K. Mishra}, C. Thakkar}{5:00 pm}{5:30 pm}{632}
  \Presentation{Inverse problems, unique continuation and the fractional Laplacian}{\underline{J. Railo}}{5:30 pm}{6:00 pm}{660}
\end{MSSession}
\begin{MSSession}[3]{Tue Sep 5, 4:00 pm --  6:00 pm}{VG1.105}
  \Presentation{The Calderón problem for space-time fractional parabolic operators with variable coefficients}{A. Banerjee, \underline{S. Senapati}}{4:00 pm}{4:30 pm}{654}
  \Presentation{Rich tomography reconstruction problems in applications.}{\underline{W. Lionheart}}{4:30 pm}{5:00 pm}{656}
  \Presentation{Localized artifacts in medical imaging}{\underline{R. Alaifari}}{5:00 pm}{5:30 pm}{667}
  \Presentation{Explicit inversion of momentum ray transform}{\underline{S. R. Jathar}}{5:30 pm}{6:00 pm}{645}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS55}{Nonlinear Inverse Scattering and Related  Topics}{MS55}{Y. Yang}
\begin{MSSession}[1]{Mon Sep 4, 1:30 pm --  3:30 pm}{VG3.101}
  \Presentation{An Inverse Problem for Nonlinear Time-dependent Schrodinger Equations with Partial Data}{\underline{T. Zhou}}{1:30 pm}{2:00 pm}{602}
  \Presentation{Supercomputing-based inverse modeling of high-resolution atmospheric contaminant source intensity distribution using remote sensing data}{M. Huang, \underline{Y. Heng}, J. Chen, Y. Han, L. Hoffmann, S. Gross}{2:00 pm}{2:30 pm}{604}
  \Presentation{Some progresses in Carleman estimates and their applications in inverse problems for stochastic partial differential equations}{\underline{F. Dou}, W. Du, P. Lu}{2:30 pm}{3:00 pm}{606}
  \Presentation{Inverse scattering problems with incomplete data}{\underline{X. Liu}}{3:00 pm}{3:30 pm}{607}
\end{MSSession}
\begin{MSSession}[2]{Mon Sep 4, 4:00 pm --  5:00 pm}{VG3.101}
  \Presentation{Imaging with two-photon absorption optics}{\underline{Y. Zhong}}{4:00 pm}{4:30 pm}{610}
  \Presentation{Hopf lemma for fractional diffusion equations and application to inverse problem}{D. Jiang, \underline{Z. Li}}{4:30 pm}{5:00 pm}{670}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS56}{Inverse Problems of Transport Equations  and Related Topics}{MS56}{R.-Y. Lai, H. Zhou}
\begin{MSSession}[1]{Mon Sep 4, 1:30 pm --  3:30 pm}{VG2.106}
  \Presentation{Multiscale Parameter Identification: mesoscopic kernel reconstruction from macroscopic data}{\underline{K. Hellmuth}}{1:30 pm}{2:00 pm}{603}
  \Presentation{A 1-Wasserstein framework for forward-peaked diffusive transport}{G. Bal, \underline{B. Palacios}}{2:00 pm}{2:30 pm}{637}
  \Presentation{Recovery of coefficients in nonlinear transport equations}{\underline{H. Zhou}}{2:30 pm}{3:00 pm}{693}
  \Presentation{Mapping properties and functional relations for the hyperbolic X-ray transform}{\underline{F. S. Monard}, N. Eptaminitakis, Y. Zou}{3:00 pm}{3:30 pm}{653}
\end{MSSession}
\begin{MSSession}[2]{Mon Sep 4, 4:00 pm --  5:30 pm}{VG2.106}
  \Presentation{Reconstruction of the doping profile in Vlasov-Poisson}{\underline{W. Sun}, R.-y. Lai, Q. Li}{4:00 pm}{4:30 pm}{638}
  \Presentation{Quantitative reconstructions in inverse transport problems}{\underline{K. Ren}}{4:30 pm}{5:00 pm}{657}
  \Presentation{Imaging with two-photon absorption optics}{\underline{Y. Zhong}}{5:00 pm}{5:30 pm}{609}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS57}{Inverse Problems in Time-Domain Imaging  at the Small Scales}{MS57}{E. Bonnetier, X. Cao, M. Sini}
\begin{MSSession}[1]{Mon Sep 4, 1:30 pm --  3:30 pm}{VG3.102}
  \Presentation{Inverse wave scattering in the time domain}{A. Mantile, \underline{A. Posilicano}}{1:30 pm}{2:00 pm}{630}
  \Presentation{A new approach to an inverse source problem for the wave equation}{M. Sini, \underline{H. Wang}}{2:00 pm}{2:30 pm}{619}
  \Presentation{Simultaneous Reconstruction Of Optical And Acoustical Properties In PA-Imaging Using Plasmonics.}{\underline{A. Ghandriche}, M. Sini}{2:30 pm}{3:00 pm}{617}
  \Presentation{Time domain analysis of body resonant-modes for classical waves}{\underline{A. Mantile}, A. Posilicano}{3:00 pm}{3:30 pm}{633}
\end{MSSession}
\begin{MSSession}[2]{Mon Sep 4, 4:00 pm --  6:00 pm}{VG3.102}
  \Presentation{A mathematical theory of resolution limits for dynamic super-resolution in particle tracking problems}{\underline{P. Liu}, H. Ammari}{4:00 pm}{4:30 pm}{601}
  \Presentation{Heat Generation Using Lorentzian Nanoparticles. The Full Maxwell System}{\underline{A. Mukherjee}, M. Sini}{4:30 pm}{5:00 pm}{627}
  \Presentation{Lipschitz stability for some inverse problems for a hyperbolic PDE with space and time dependent coefficients}{V. P. Krishnan, \underline{S. Senapati}, R. Rakesh}{5:00 pm}{5:30 pm}{652}
  \Presentation{Scattering of electromagnetic waves by small obstacles}{\underline{S. Tordeux}}{5:30 pm}{6:00 pm}{664}
\end{MSSession}
\begin{MSSession}[3]{Tue Sep 5, 4:00 pm --  5:30 pm}{VG2.107}
  \Presentation{The electromagnetic waves generated by a cluster of nanoparticles with high refractive indices and corresponding effective medium theory.}{\underline{X. Cao}}{4:00 pm}{4:30 pm}{623}
  \Presentation{Galerkin Foldy-Lax asymptotic models for time-domain scattering by small particles}{\underline{M. Kachanovska}}{4:30 pm}{5:00 pm}{626}
  \Presentation{Electromagnetic waves generated by a moving dielectric under the special relativity assumptions}{\underline{M. Kar}}{5:00 pm}{5:30 pm}{662}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS58}{Shape Optimization and Inverse Problems}{MS58}{L. Afraites, A. Laurain, J. F. T. Rabago}
\begin{MSSession}[1]{Tue Sep 5, 1:30 pm --  3:00 pm}{VG2.104}
  \Presentation{Isogeometric Shape Optimization of Periodic Structures in Three Dimensions}{H. Harbrecht, M. Multerer, \underline{R. von Rickenbach}}{1:30 pm}{2:00 pm}{612}
  \Presentation{Stokes Traction Method: A Numerical Approach to Volume Constrained Shape Optimization Problems}{\underline{J. S. H. Simon}}{2:00 pm}{2:30 pm}{644}
  \Presentation{Non-conventional shape optimization methods for solving shape inverse problems}{\underline{J. F. T. Rabago}, L. Afraites, A. Hadri}{2:30 pm}{3:00 pm}{473}
\end{MSSession}
\begin{MSSession}[2]{Tue Sep 5, 4:00 pm --  5:30 pm}{VG2.104}
  \Presentation{Minimization of blood damage induced by non-newtonian fluid flows in moving domains}{\underline{V. Calisti}, S. Necasova}{4:00 pm}{4:30 pm}{651}
  \Presentation{On the new coupled complex boundary method for shape inverse problem with the Robin homogeneous condition}{\underline{L. Afraites}, J. Fergy T. Rabago}{4:30 pm}{5:00 pm}{658}
  \Presentation{Shape optimization approach for sharp-interface reconstructions in time-domain full waveform inversion.}{\underline{A. Laurain}}{5:00 pm}{5:30 pm}{647}
\end{MSSession}
\end{MiniSym}

\begin{MiniSym}{MS59}{Advanced Reconstruction and Phase  Retrieval in Nano X-ray Tomography}{MS59}{T. Salditt, A. Wald}
\begin{MSSession}[1]{Fri Sep 8, 1:30 pm --  3:30 pm}{VG2.103}
  \Presentation{Resolution of reconstruction from discrete Radon transform data}{\underline{A. Katsevich}}{1:30 pm}{2:00 pm}{614}
  \Presentation{Deep Learning for Reconstruction in Nano CT}{\underline{A. Oberacker}, A. Wald, B. Hahn-Rigaud, T. Kluth, J. Leuschner, M. Schmidt, T. Schuster}{2:00 pm}{2:30 pm}{618}
  \Presentation{Learned post-processing approaches for nano-CT reconstruction}{T. Lütjen, F. Schönfeld, A. Oberacker, M. Schmidt, \underline{J. Leuschner}, T. Kluth, A. Wald}{2:30 pm}{3:00 pm}{622}
  \Presentation{X-ray phase and dark-field retrieval from propagation-based images, via the Fokker-Planck Equation}{\underline{K. S. Morgan}, T. Leatham, M. Beltran, J. Ahlers, S. Alloo, M. Kitchen, K. Pavlov, D. Paganin}{3:00 pm}{3:30 pm}{625}
\end{MSSession}
\begin{MSSession}[2]{Fri Sep 8, 4:00 pm --  6:00 pm}{VG2.103}
  \Presentation{Multi-stage Deep Learning Artifact Reduction for Computed Tomography}{\underline{J. Shi}, D. Pelt, J. Batenburg}{4:00 pm}{4:30 pm}{634}
  \Presentation{Deep learning for phase retrieval from Fresnel diffraction patterns}{\underline{M. Langer}, K. Mom, B. Sixou}{4:30 pm}{5:00 pm}{635}
  \Presentation{Time resolved and multi-resolution tomographic reconstruction strategies in practice.}{\underline{R. Mokso}, V. Nikitin}{5:00 pm}{5:30 pm}{636}
  \Presentation{Tomographic Reconstruction in X-ray Near-field Diffractive Imaging: from Laboratory $\mu$CT to Synchrotron Nano-Imaging}{\underline{T. Salditt}}{5:30 pm}{6:00 pm}{663}
\end{MSSession}
\end{MiniSym}

